commit 0abb763a80647624e884c83d4ee172d957da0188
Author: Gaël Bonithon <gael@xfce.org>
Date:   Mon Mar 2 11:13:55 2026 +0100

    Updates for release

commit 5d130ad324179bc96a181cb08b47ac134cd11a2d
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sat Feb 7 05:53:19 2026 +0100

    logout-dialog: Do not create multiple dialogs
    
    Fixes: #244
    (cherry picked from commit 64bd4283c98fdc740987e9b9d08344a4d77c8228)

commit 6681c199d3862833c14d52d6e0e12ec108636268
Author: Gaël Bonithon <gael@xfce.org>
Date:   Tue Dec 30 19:19:41 2025 +0100

    startxfce4: Add support for OpenBSD to kbd layout detection on wayland
    
    Only the country code is parsed, as taking into account options and
    variants would be too complex, if not impossible (underspecified).
    
    (cherry picked from commit 45c4a691bccb4cfce524a382b89339eac8d1fe60)

commit 4b5aca3b7daa33745e37d75cab474725305d2f07
Author: Gaël Bonithon <gael@xfce.org>
Date:   Mon Jan 5 20:43:03 2026 +0100

    portals: Add gnome-keyring as Secret provider
    
    Fixes: #242
    (cherry picked from commit e8f88257fc2e6d6a77ed07f33f8aebda32d8f2b0)

commit 49303a109107947f369fb4abc7d02f96df88f187
Author: Gaël Bonithon <gael@xfce.org>
Date:   Mon Oct 27 15:38:00 2025 +0100

    startxfce4: Prioritize XKBLAYOUT over KEYMAP for kbd layout on wayland
    
    Fixes: #239
    Amends: 9fb3995eb1db97571e6683d2c7c2975f86f49bbe
    (cherry picked from commit b3dfae048024985974c3f63744bc30efeed547e3)

commit cad43525202bc3d8d74e58a3772badf954191fee
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sun Sep 14 13:29:14 2025 +0200

    manager: Avoid use-after-free in idle function
    
    Fixes: #235
    (cherry picked from commit 5eeac16f305ba3ef0b2058b52dd33022a0957f29)

commit 9221d3963af097298ebb8b24d3024ff5e5b19df0
Author: Gaël Bonithon <gael@xfce.org>
Date:   Tue Aug 19 13:30:59 2025 +0200

    labwc: Let amixer use system default mixer
    
    Fixes: #233
    (cherry picked from commit 897ad9d691d7bafadb69891f92fb352516a326f5)

commit ad7e5986037b1058e8a32fd3db6a381703a6a36b
Author: Gaël Bonithon <gael@xfce.org>
Date:   Thu Aug 14 09:40:23 2025 +0200

    Back to development

commit 6ddd21d98df53b291c0aff93cd0a78c27eeb576f
Author: Gaël Bonithon <gael@xfce.org>
Date:   Thu Aug 14 09:34:21 2025 +0200

    Updates for release

commit a065f53a42e590c6d04fed44512c3faaad1b257e
Author: Gaël Bonithon <gael@xfce.org>
Date:   Thu Jul 24 09:58:36 2025 +0200

    wayland: startxfce4: Remove definition of SDL_VIDEODRIVER variable
    
    Fixes: #227
    (cherry picked from commit 6a649f68fe983815fb30e0449fab02b44d507297)

commit 23e743e794e767d67ffe07d0077b2141c915a14d
Author: Clement Lefebvre <clement.lefebvre@linuxmint.com>
Date:   Wed May 21 09:20:40 2025 +0100

    Add xapp for Settings in xfce-portals.conf
    
    xdg-desktop-portal-xapp supports accent-color since version 1.1.1.
    
    This allows libAdwaita applications to use the theme's accent color.
    
    All the theme has to do is define a named "accent-color" for this
    to work.
    
    Closes https://gitlab.xfce.org/xfce/xfce4-session/-/issues/225
    
    (cherry picked from commit 053e139be2d996709a1140bcab626665feb3cf16)

commit e4150e618e33c9a0271c904130ecc3aa69092399
Author: Gaël Bonithon <gael@xfce.org>
Date:   Mon May 12 19:51:15 2025 +0200

    startxfce4: Add check for /etc/vconsole.conf
    
    Related: https://gitlab.xfce.org/xfce/xfce4-session/-/issues/224#note_106590
    (cherry picked from commit 630b6edccb710c38da6624886adbed96cf1aa225)

commit a90fd323ceb8376c7c1bd5554b7126432209e229
Author: Gaël Bonithon <gael@xfce.org>
Date:   Mon May 12 16:11:00 2025 +0200

    labwc: Add some default config values
    
    Closes: #224
    (cherry picked from commit 947cdfb24c89e3f0e62de1e02623f3c777607b4a)

commit 7c2584ed2e68643066a9ccfbd53603de42bc33e4
Author: Gaël Bonithon <gael@xfce.org>
Date:   Tue Apr 22 10:43:57 2025 +0200

    xfce-portals.conf: Add wlr for ScreenCast
    
    Fixes: #222
    (cherry picked from commit 8d007b40baa957f50a18552eec8f1158aab5504d)

commit 3a64213b669b74f82c7408fab0eec144456bfe25
Author: Gaël Bonithon <gael@xfce.org>
Date:   Tue Apr 15 15:53:27 2025 +0200

    startxfce4: Improve keyboard layout detection on wayland
    
    And don't set it if detection failed. Also, don't export LABWC_KEYMAP
    as it's only used in the script.
    
    Fixes: #219
    (cherry picked from commit 9fb3995eb1db97571e6683d2c7c2975f86f49bbe)

commit f6e2805b8a7742172f399d78618313bcb28bf095
Author: Fiona Klute <fiona.klute@gmx.de>
Date:   Fri Mar 28 12:50:35 2025 +0100

    wayland: start a D-Bus session only if there isn't one already
    
    Usually the session should use an existing session bus, if any, so
    applications can connect to services on that bus. If this is not
    desired, unset DBUS_SESSION_BUS_ADDRESS before running startxfce4.
    
    Fixes: #218
    
    Signed-off-by: Fiona Klute <fiona.klute@gmx.de>
    (cherry picked from commit dc1d6cd65102b4d1a6e4c40f43ce74ac6c480513)

commit 53d6e20a29948ae7aa179447cef0704786b77f8b
Author: Guido Falsi <mad@madpilot.net>
Date:   Wed Mar 26 09:55:05 2025 +0100

    Use syntax compatible with most sh shells.
    
    The `**` syntax is a bash extension.
    
    Reported by: Tijl Coosemans <tijl@FreeBSD.org> (patch also suggested by him)
    
    (cherry picked from commit e084c7694554ad64462dd8675bb9fc466bb32ce7)

commit cf2987de202781d463af1cc1a1d61da7af4a14c8
Author: Evan Maddock <maddock.evan@vivaldi.net>
Date:   Tue Mar 25 06:57:06 2025 +0000

    labwc: Add window snapping range
    
    The default with labwc currently is 1, meaning that if you want to snap
    a window to the edge of a monitor, your cursor has to be on the exact
    pixel for it to register. This results in a bad experience when using
    multiple monitors, as it becomes very difficult to snap windows to the
    border between the monitors. The default will be changed to 10 in a
    future version of labwc, but it would probably be better to set it
    explicitly in the Xfce config to ensure the same behavior regardless of
    labwc version.
    
    Related: https://github.com/labwc/labwc/commit/9ca0b111f482f1f8473c6695a953c06464fed6a4
    Signed-off-by: Evan Maddock <maddock.evan@vivaldi.net>
    (cherry picked from commit f1cd45b00506a41061d14e5f67cd6a6f837d5619)

commit 144e6ecb69e1ea3d7b2abb67e14206ba27ce01aa
Author: Gaël Bonithon <gael@xfce.org>
Date:   Mon Mar 24 04:29:33 2025 +0100

    Back to development

commit da973fbf25021f3e649267ea2ec46e7a96c1bc6a
Author: Gaël Bonithon <gael@xfce.org>
Date:   Mon Mar 24 04:23:17 2025 +0100

    Updates for release

commit ef3f2ea9f4d591b8738aa7bd8a01326256166d9d
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sun Mar 23 20:55:45 2025 +0100

    build: Fix include order on *BSD
    
    Revealed by 7110058a5f037b408c99c024c85733904efde27e.
    
    (cherry picked from commit 1f07d42bba60313caf43126afe66fa835711ecb6)

commit 9609c6dcc74e41ffb3e30b27dd017947d2d3a09e
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sun Mar 23 17:23:47 2025 +0100

    autotools-build: Be sure gdbus-codegen files are regenerated
    
    (cherry picked from commit 52e2d2fba7a17a8c0a88540516dfca4b6348a9c0)

commit 799ca4caeeddde203c16afeebb3b6fa1eb8891e3
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sun Mar 23 09:18:46 2025 +0100

    Back to development

commit e9ba0c1a9df8b692176ee2db40aea295349a081e
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sun Mar 23 09:09:27 2025 +0100

    Updates for release

commit e11c5336564356ad6ca5c6a133809679d0c0bde4
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sat Mar 22 06:17:29 2025 +0100

    wayland: Use labwc's --session option if available
    
    (cherry picked from commit 826de991410aefb8d5d06e6228db5c18364c9960)

commit 738eaea413309e4de4d957199bf596411f6e49e4
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sat Mar 22 05:05:32 2025 +0100

    wayland: Don't pass xfce4-session to the optional compositor cmdline
    
    It appears that very few compositors offer a --startup type option like
    labwc, so passing xfce4-session by default to the compositor doesn't
    seem relevant. But there are even compositors like hyprland that can
    exit in error if a command-line argument they don't support is passed to
    them, so we probably shouldn't do that.
    
    Although wayland support is still experimental and therefore unstable,
    this changes the way 'startxfce4 --wayland' works as little as possible:
    only command lines that actually used the xfce4-session argument will
    now have to contain it themselves. For other cases, such as typically
    'startxfce4 --wayland wayfire', this changes nothing.
    
    Related: https://gitlab.xfce.org/xfce/xfce4-session/-/issues/215#note_104126
    (cherry picked from commit 0845744b0a67ea99d51334303c404d923c1e7dce)

commit 517d5bf54a784b242ad8efb691e07fe1f44fa543
Author: Gaël Bonithon <gael@xfce.org>
Date:   Fri Mar 21 10:42:35 2025 +0100

    build: Add missing dep flags

commit 76f93bba28a9a673c539f34910ea17b30299700d
Author: Gaël Bonithon <gael@xfce.org>
Date:   Fri Mar 21 08:00:24 2025 +0100

    build: Automate copyright year management
    
    (cherry picked from commit ed60a5b04ace2b7bac1caec6ff4108f18c0c33cd)

commit 6bf5b2ee8abb5a9fb825caecdb1d3fd1f62bbb6f
Author: Gaël Bonithon <gael@xfce.org>
Date:   Thu Mar 20 22:35:48 2025 +0100

    build: Replace xdt-csource with glib-compile-resources
    
    (cherry picked from commit 1ef2c40ebf86c77be6cb79bbcbebbc3c90c9bbcb)

commit 7e57be3e61e42a360c88d1638ed61bdcb90fccda
Author: Gaël Bonithon <gael@xfce.org>
Date:   Thu Mar 20 22:39:10 2025 +0100

    build: Define xfce4 min version >= 4.18
    
    (cherry picked from commit 651cd12ba4210630436dd8579d0c14fe60fb4abd)

commit 35bb3179cbe4ee1e1c626e99d5c13ad9eb106258
Author: Gaël Bonithon <gael@xfce.org>
Date:   Wed Mar 12 07:54:13 2025 +0100

    scripts: Make xflock4 blocking again
    
    'gdbus call' can't really be used here, because MAXINT can't be passed
    to --timeout, see
    https://gitlab.gnome.org/GNOME/glib/-/issues/1066
    
    Closes: #214
    Fixes: 42db188a912413d099150dd9f44f008285c8a493
    (cherry picked from commit 584ba9e6aa46e79aa5821d0b34b684f07c85f3db)

commit 462a4ea3c7fcb2ab324eb0b1ae50ffc669c586a4
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sun Feb 16 18:52:51 2025 +0100

    startxfce4: Fix keyboard layout on wayland
    
    The syntax for specifying a keyboard layout variant in labwc is
    layout(variant), whereas in /etc/vconsole.conf it is layout-variant. See
    https://github.com/labwc/labwc/blob/bf0259809860dc2cb7580b6d90d60ce12e31f7e8/docs/environment#L13
    
    (cherry picked from commit 63d9bc0710bde90e81b75de40afabb6913027918)

commit 84d091fd4fbe3137a949c8b1306385e3face356d
Author: Gaël Bonithon <gael@xfce.org>
Date:   Wed Feb 5 09:58:45 2025 +0100

    scripts: Remove unused .in level in xinitrc

commit 7110058a5f037b408c99c024c85733904efde27e
Author: Gaël Bonithon <gael@xfce.org>
Date:   Wed Feb 5 18:33:06 2025 +0100

    build: Add missing checks for headers

commit be9d921bdb7cbcf1777a7be64b72d134eebbfc13
Author: Gaël Bonithon <gael@xfce.org>
Date:   Wed Feb 5 08:20:54 2025 +0100

    build: Fix wrong include guard

commit 3970cfbe97db1b0b666cb6f5fdce313ab5aacb67
Author: Gaël Bonithon <gael@xfce.org>
Date:   Wed Feb 5 08:20:31 2025 +0100

    build: Add missing check for sigprocmask

commit 4edb056b170ad798b298658ae07c8ec2143280a0
Author: Gaël Bonithon <gael@xfce.org>
Date:   Tue Feb 4 12:30:22 2025 +0100

    autotools-build: Check for xfce4-dev-tools in configure.ac
    
    Completes: 0d236dd8eb98cca6dd2be551498ac07b3408e6b7

commit 7f50270f69d4952213b519d2c985e41d3423aa55
Author: Gaël Bonithon <gael@xfce.org>
Date:   Mon Feb 3 07:53:24 2025 +0100

    build: Add missing dep flags

commit 0d236dd8eb98cca6dd2be551498ac07b3408e6b7
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sun Feb 2 23:08:03 2025 +0100

    build: Get rid of maintainer mode where gdbus-codegen is used
    
    It now (glib 2.83.3) adds GLIB_VERSION_2_84 macro to the generated code,
    so we need to let the user generates these files himself.
    
    Related: xfce/xfce4-panel#904

commit 8d5a111e77a03b6f9deb05764b021f8443fb3665
Author: Anonymous <noreply@xfce.org>
Date:   Mon Jan 13 12:47:52 2025 +0100

    I18n: Update translation pt_BR (100%).
    
    170 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f9aa303c0840b0d4057adbcb264210ae980821f6
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jan 11 00:48:21 2025 +0100

    I18n: Update translation ca (100%).
    
    170 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b392de16072823feca5b840d16cbad105ad6ea77
Author: Joel Barrios <darkshram@gmail.com>
Date:   Mon Jan 6 15:23:00 2025 +0000

    Improve Wayland support
    
    Closes: #209

commit 5062448556f559d770cdb67fffbddba8ba3f63a1
Author: Anonymous <noreply@xfce.org>
Date:   Sun Jan 5 00:48:19 2025 +0100

    I18n: Update translation ru (100%).
    
    170 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 03461792ba04a41e95d4bd591122128ad9f80b61
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jan 3 00:48:02 2025 +0100

    I18n: Update translation sk (100%).
    
    170 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit bccdf938bd4c307ec19d02190bad4511e2eef8ea
Author: Anonymous <noreply@xfce.org>
Date:   Mon Dec 30 12:48:13 2024 +0100

    I18n: Update translation vi (74%).
    
    126 translated messages, 44 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3edae67572474ee2e36ceb801aa1d978704fc49a
Author: Anonymous <noreply@xfce.org>
Date:   Sat Dec 28 00:47:49 2024 +0100

    I18n: Update translation uk (100%).
    
    170 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 81f30e99d4f6d619b57c743dc03ba8c20a4b239f
Author: Anonymous <noreply@xfce.org>
Date:   Mon Dec 23 12:48:37 2024 +0100

    I18n: Update translation vi (70%).
    
    119 translated messages, 51 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 9097e6ebd2cb4094df315cef7f467478992cc6bc
Author: Anonymous <noreply@xfce.org>
Date:   Tue Dec 17 00:47:45 2024 +0100

    I18n: Update translation da (100%).
    
    170 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c45ad2094c50f4952eeb1de051f24a0077177558
Author: Anonymous <noreply@xfce.org>
Date:   Mon Dec 16 12:48:48 2024 +0100

    I18n: Update translation hu (98%).
    
    168 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 995ae2e457b23c8736c24276014a1e1163daea33
Author: Anonymous <noreply@xfce.org>
Date:   Mon Dec 16 12:48:48 2024 +0100

    I18n: Update translation eu (100%).
    
    170 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 887180397cd54dc6260cf32019f6a815d39ea1fc
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Sun Dec 15 10:27:51 2024 +0100

    Back to development

commit 28790ebf0caf908e759d04172f80a667c508cf6d
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Sun Dec 15 10:25:18 2024 +0100

    Updates for release

commit c4e92343ef127265d96f1619004dc10ba1b01c64
Author: Anonymous <noreply@xfce.org>
Date:   Tue Dec 10 00:48:05 2024 +0100

    I18n: Update translation ro (100%).
    
    170 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1eed32c8b333df7c870282629cd923808cb616b8
Author: Anonymous <noreply@xfce.org>
Date:   Mon Dec 9 12:48:04 2024 +0100

    I18n: Update translation ro (98%).
    
    167 translated messages, 3 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1ba53ee3d7f5932d298d720a5debd960c3021ea4
Author: Anonymous <noreply@xfce.org>
Date:   Sun Dec 8 00:48:24 2024 +0100

    I18n: Update translation he (100%).
    
    170 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0102ce239be8b528ca709f86e4f6694711040b2e
Author: Anonymous <noreply@xfce.org>
Date:   Tue Dec 3 00:48:26 2024 +0100

    I18n: Update translation fi (97%).
    
    166 translated messages, 4 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8a1bbdaaf98073343850c36bb7ae3660828cc234
Author: Anonymous <noreply@xfce.org>
Date:   Mon Dec 2 12:49:17 2024 +0100

    I18n: Update translation pl (100%).
    
    170 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 30a005766cbb58d8fb3fac3974599ea568061572
Author: Anonymous <noreply@xfce.org>
Date:   Mon Dec 2 00:48:31 2024 +0100

    I18n: Update translation pt_BR (100%).
    
    170 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b8b9e93c3f252155d0a0916ea4563645ea19af96
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Sun Dec 1 16:20:58 2024 +0100

    Back to development

commit 20c28f812a468db1d2c194c0d29461f0fec61558
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Sun Dec 1 16:18:49 2024 +0100

    Updates for release

commit 8ebea16fd67945823db50e7a2f02776ab2eb34c0
Author: Anonymous <noreply@xfce.org>
Date:   Thu Nov 21 00:47:51 2024 +0100

    I18n: Update translation pl (100%).
    
    170 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit bf4d8c1fa06126a3d583663fe2076e48db782c7d
Author: Anonymous <noreply@xfce.org>
Date:   Wed Nov 20 12:00:33 2024 +0100

    I18n: Update translation pl (100%).
    
    170 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c1011cc836608d719d2d542f2e293fc2baac8726
Author: Anonymous <noreply@xfce.org>
Date:   Tue Nov 19 10:06:27 2024 +0100

    I18n: Update po/LINGUAS list

commit 8e6e4f377c70d23ab7420796e5513f0d06ae38b7
Author: Anonymous <noreply@xfce.org>
Date:   Tue Nov 19 10:06:26 2024 +0100

    I18n: Add new translation ka (40%).
    
    69 translated messages, 101 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 97c8042c33211b7f9ae20d0e83363e7287c3e86e
Author: Anonymous <noreply@xfce.org>
Date:   Tue Nov 19 10:06:26 2024 +0100

    I18n: Update translation ur_PK (45%).
    
    77 translated messages, 93 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c03eef7c8e4132f2a43f88dc81ad7d781f43fd8f
Author: Anonymous <noreply@xfce.org>
Date:   Tue Nov 19 10:06:26 2024 +0100

    I18n: Update translation ur (45%).
    
    77 translated messages, 93 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 9d64fd01b2bb4cb1dac007e8d1f849682cb9d00e
Author: Anonymous <noreply@xfce.org>
Date:   Tue Nov 19 10:06:25 2024 +0100

    I18n: Update translation lv (47%).
    
    80 translated messages, 90 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0aab73786f06addfce28b31447679913aa6ff2c3
Author: Anonymous <noreply@xfce.org>
Date:   Tue Nov 19 10:06:25 2024 +0100

    I18n: Update translation az_AZ (40%).
    
    68 translated messages, 102 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d1c03d5bb25eb14041fa84fb29097691962acbee
Author: Anonymous <noreply@xfce.org>
Date:   Tue Nov 19 10:06:25 2024 +0100

    I18n: Update translation am (44%).
    
    76 translated messages, 94 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 9894d8b93345f243d1f875bc948e7eb3303ec3bd
Author: Anonymous <noreply@xfce.org>
Date:   Sun Nov 17 12:48:27 2024 +0100

    I18n: Update translation es (100%).
    
    170 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 9af69b26f056bad9d9debb4ad3665d48ff8408fe
Author: Anonymous <noreply@xfce.org>
Date:   Sat Nov 16 00:49:06 2024 +0100

    I18n: Update translation vi (52%).
    
    89 translated messages, 81 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f3b7fc610700da861ee60e2aba7479423fd13d1a
Author: Anonymous <noreply@xfce.org>
Date:   Sat Nov 16 00:49:06 2024 +0100

    I18n: Update translation tr (100%).
    
    170 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d56eba4c0d6d987f9936dcfb88c4167c7533cb76
Author: Anonymous <noreply@xfce.org>
Date:   Sun Nov 10 00:48:05 2024 +0100

    I18n: Update translation pt (100%).
    
    170 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a948b01bcb0066911881e3eb2f05aff3211c826e
Author: correctmost <11866-correctmost@users.noreply.gitlab.xfce.org>
Date:   Fri Nov 8 14:39:41 2024 -0500

    Fix leak of reason messages from libSM
    
    libSM sometimes calls malloc(0), which can return NULL or a pointer
    to be freed.

commit 268e2fc55372a6f02567fd2739d0ac8f2f155205
Author: Bobby Rong <rjl931189261@126.com>
Date:   Tue Nov 5 12:42:45 2024 +0800

    wayland: Wait for VT switch for LightDM users before starting compositor
    
    This specifically workarounds https://github.com/canonical/lightdm/issues/63.

commit bfe8979a158fbfa8243f997deebd370ab44aeecc
Author: Gaël Bonithon <gael@xfce.org>
Date:   Mon Nov 4 15:58:40 2024 +0100

    Avoid using bzero
    
    Fixes: #206

commit 54636364980ef97f55bb8d9783dfe3cfb81a0130
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 4 00:49:55 2024 +0100

    I18n: Update translation cs (100%).
    
    170 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5514aa6cb6c4a86d23e09607fc6af4df9f0b7227
Author: Anonymous <noreply@xfce.org>
Date:   Sun Nov 3 12:48:46 2024 +0100

    I18n: Update translation kk (100%).
    
    170 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ff78e2abefa284c54e0a86a0760eb8971ffb4477
Author: Landry Breuil <landry@openbsd.org>
Date:   Sat Nov 2 11:40:27 2024 +0100

    users wanting to shutdown should be in the _shutdown group since OpenBSD 7.4
    
    see https://cvsweb.openbsd.org/cgi-bin/cvsweb/src/etc/group?rev=1.99&content-type=text/x-cvsweb-markup
    
    carried as a port patch since a year and a half
    https://cvsweb.openbsd.org/cgi-bin/cvsweb/ports/x11/xfce4/xfce4-session/patches/patch-xfce4-session_xfsm-shutdown-fallback_c?rev=1.4&content-type=text/x-cvsweb-markup

commit 0f68a1384175d2f7fe36927b0ab1200d738ffe0d
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Fri Nov 1 21:49:40 2024 +0100

    Back to development

commit d2c0a3f7c01566835c52bbc9550f84ef7426fa5a
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Fri Nov 1 21:20:51 2024 +0100

    Updates for release

commit 12c4df8d44ab44a1154553ba8acb2a8c51539774
Author: Anonymous <noreply@xfce.org>
Date:   Sat Oct 26 12:47:52 2024 +0200

    I18n: Update translation gl (100%).
    
    170 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 24a8514cb824c597d328c44717a9f76dc7e79efb
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 24 00:51:18 2024 +0200

    I18n: Update translation sr (100%).
    
    170 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 456431a67e5b0d7928928179259f9adadee81a4f
Author: Anonymous <noreply@xfce.org>
Date:   Wed Oct 23 00:48:14 2024 +0200

    I18n: Update translation fr (100%).
    
    170 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 77a6eb5a86c9fc85bf9a51db8dd633e369ddbaa9
Author: Anonymous <noreply@xfce.org>
Date:   Mon Oct 21 00:48:01 2024 +0200

    I18n: Update translation es (98%).
    
    168 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7333c5659021e2d1f0da67f895e4066068ac948d
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 17 00:48:17 2024 +0200

    I18n: Update translation oc (100%).
    
    170 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0574649e417190fcb952b3d02bd1db1224d10fd7
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 17 00:48:17 2024 +0200

    I18n: Update translation ja (100%).
    
    170 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f17b45dedf73b5bff41ee896bf203279029e4aa6
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 17 00:48:17 2024 +0200

    I18n: Update translation it (100%).
    
    170 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit bd8774e552288d7f5e5b1f87706746485916ffcd
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 17 00:48:17 2024 +0200

    I18n: Update translation de (100%).
    
    170 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 23ae73af32cc63af7c9e5f8fcd8ee3353221703f
Author: correctmost <11866-correctmost@users.noreply.gitlab.xfce.org>
Date:   Wed Oct 16 12:15:28 2024 -0400

    manager: Fix SmsClientHostName leak

commit 605c7c75a8a3b8e44aa3d19d781b72599520198d
Author: Anonymous <noreply@xfce.org>
Date:   Wed Oct 16 12:48:27 2024 +0200

    I18n: Update translation bg (100%).
    
    170 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 30b7c2b6e3da77fc3b7caa6998ec2daaf39ae9c1
Author: Anonymous <noreply@xfce.org>
Date:   Wed Oct 16 00:54:07 2024 +0200

    I18n: Update translation sv (100%).
    
    170 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 31ff678b6b147e49e1fcd62fc0828adbeddcb969
Author: Anonymous <noreply@xfce.org>
Date:   Wed Oct 16 00:54:07 2024 +0200

    I18n: Update translation pt (100%).
    
    170 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f6d2fb323b8d7cac2f41e3149facf0c31e184c10
Author: Anonymous <noreply@xfce.org>
Date:   Wed Oct 16 00:54:07 2024 +0200

    I18n: Update translation lt (100%).
    
    170 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ea449ca1504c3f79a623921bf19ca394fa188e8f
Author: Anonymous <noreply@xfce.org>
Date:   Wed Oct 16 00:54:07 2024 +0200

    I18n: Update translation et (100%).
    
    170 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a14990adce70e73e84ca36f692d9c016a16d77ca
Author: Anonymous <noreply@xfce.org>
Date:   Wed Oct 16 00:54:06 2024 +0200

    I18n: Update translation en_GB (100%).
    
    170 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 252e59352fbba951547ba971949da4b34b7344b0
Author: correctmost <11866-correctmost@users.noreply.gitlab.xfce.org>
Date:   Tue Oct 15 08:36:55 2024 -0400

    Fix leaks in xfsm_properties_load

commit 00a95633471fca31ed89d6da9772a75b0d797797
Author: correctmost <11866-correctmost@users.noreply.gitlab.xfce.org>
Date:   Tue Oct 15 06:42:32 2024 -0400

    manager: Fix leaks in xfsm_manager_load_failsafe

commit e48d6c924fefd5783db880e9ce260955a9d31df2
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 15 12:50:36 2024 +0200

    I18n: Update translation zh_TW (100%).
    
    170 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5e61f9740a89027fb66b3e977bc9a6766a277bcf
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 15 12:50:36 2024 +0200

    I18n: Update translation zh_CN (100%).
    
    170 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c6d578c88e858a8a7f34d3c9c1074a39f5a86363
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 15 12:50:36 2024 +0200

    I18n: Update translation sq (98%).
    
    168 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 36f25e7cbf5e45c88ea5e5391f626e070858b498
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 15 12:50:35 2024 +0200

    I18n: Update translation pl (100%).
    
    170 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit cf0e6764632a8ae4846d5ce305cf8261a7ae578c
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 15 12:50:35 2024 +0200

    I18n: Update translation nl (100%).
    
    170 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit fedb4d6f51121916db9e10e81491882a8ec6c32b
Author: Kirill Rekhov <krekhov.dev@gmail.com>
Date:   Mon Oct 14 17:06:47 2024 +0000

    Added missing Keywords entry to .desktop files

commit 93ac1a27b292eedb70fbe2f66e6cbfcc86c40626
Author: correctmost <11866-correctmost@users.noreply.gitlab.xfce.org>
Date:   Sun Oct 13 13:26:27 2024 -0400

    manager: Fix string array leak

commit f18f540eaf890807b1007b5f0ecd6d4a76d22728
Author: correctmost <11866-correctmost@users.noreply.gitlab.xfce.org>
Date:   Sun Oct 13 13:22:01 2024 -0400

    Fix string leak in main()

commit 0bd44031151ed0233919d780b75e94deb75035c1
Author: correctmost <11866-correctmost@users.noreply.gitlab.xfce.org>
Date:   Sun Oct 13 13:04:55 2024 -0400

    Fix leaks in settings_list_sessions_open_key_file

commit 76848d31cef0f23877e626eedc7ea5ea63078ffb
Author: correctmost <11866-correctmost@users.noreply.gitlab.xfce.org>
Date:   Sat Oct 5 03:26:28 2024 -0400

    manager: Fix string leaks

commit b7aa9d60442f2149589a9c16e15a9bea0125a5c9
Author: Anonymous <noreply@xfce.org>
Date:   Sat Oct 5 00:50:38 2024 +0200

    I18n: Update translation pl (100%).
    
    167 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3e9c5b5db3d9c4d96b3eadb0a70015b2a66e0b02
Author: Gaël Bonithon <gael@xfce.org>
Date:   Wed Oct 2 18:49:39 2024 +0200

    build: Bump requirements for Xfce 4.20

commit 25964f3c86c3a8202248654ef032438c1430e0c6
Author: Anonymous <noreply@xfce.org>
Date:   Wed Oct 2 00:49:00 2024 +0200

    I18n: Update translation pl (100%).
    
    167 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5e1ca94d08f66e970182cb7996cb4a2a433067d8
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sun Sep 29 09:54:54 2024 +0200

    logout-dialog: Fix use-after-free when getting logout action
    
    Fixes: #198

commit b353f13b8e69a47c6bd80c8f6416b362ccd801d9
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sun Sep 15 20:48:53 2024 +0200

    Apply .clang-format file

commit aae2e0ecc9a1376a44dce22228a19e233e481a7f
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sun Sep 15 19:57:39 2024 +0200

    Sort includes

commit 995050a371c161fb973944b6e72adc136106bb48
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sun Sep 15 19:53:26 2024 +0200

    clang-format: Add file
    
    Related: apps/orage#32, xfce/xfce4-dev-tools!101

commit a8765cd20003692323fe47c0b5c9d403750d5f3b
Author: Gaël Bonithon <gael@xfce.org>
Date:   Mon Sep 2 21:14:24 2024 +0200

    Fix gtk-layer-shell includes
    
    Include flag already contains gtk-layer-shell/.

commit 2ea2c6279731ce7b0efde55f5cd49122a9b89142
Author: Gaël Bonithon <gael@xfce.org>
Date:   Mon Sep 2 06:50:47 2024 +0200

    Add xapp for Background xfce-portals.conf
    
    Closes: #196
    Related: https://github.com/linuxmint/xdg-desktop-portal-xapp/issues/17

commit e8da3117e0ba0ffe4c10ac19e3659f791f0f68ed
Author: Gaël Bonithon <gael@xfce.org>
Date:   Mon Aug 19 18:04:30 2024 +0200

    manager: Fix wrong release function
    
    Fixes: d110f132d8fa861297a4d8a2a0e9a0a4f695009b

commit 4435a849edd6e06bd31ca4afef86712cbdc87f5a
Author: Anonymous <noreply@xfce.org>
Date:   Mon Aug 19 00:47:52 2024 +0200

    I18n: Update translation ca (100%).
    
    167 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 639041580a8b12f9fd767693728271dbc12ca35d
Author: Zetta1  Reid0 <11255-Zetta1_Reid0@users.noreply.gitlab.xfce.org>
Date:   Thu Aug 15 18:29:15 2024 +0000

    Add css class for session chooser

commit f8f50c6e9f2e2fccd17b8b9ee558239354842382
Author: Anonymous <noreply@xfce.org>
Date:   Tue Aug 13 00:48:04 2024 +0200

    I18n: Update translation oc (100%).
    
    167 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e11e06d95a65d97f5db83a756f2da0a1f9170b6b
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jul 27 00:47:56 2024 +0200

    I18n: Update translation cs (96%).
    
    161 translated messages, 6 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ae843bd3292a070f09d274948ba195501a8c0096
Author: Anonymous <noreply@xfce.org>
Date:   Wed Jul 24 00:48:59 2024 +0200

    I18n: Update translation ast (100%).
    
    167 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6cab746311e893fb97adce8e400daa4a5f595c46
Author: Gaël Bonithon <gael@xfce.org>
Date:   Fri Jun 7 10:41:47 2024 +0200

    scan-build: Fix unix.Malloc
    
    I don't think there's really a leak, but duplicating code to avoid a
    small memory reallocation isn't justified anyway.

commit 10c7641a16b7737060396e2352e41d109874d3be
Author: Gaël Bonithon <gael@xfce.org>
Date:   Fri Jun 7 09:29:01 2024 +0200

    scan-build: Add false positive file

commit e8f26511c2897cd17bc318145f25752695b802d0
Author: Anonymous <noreply@xfce.org>
Date:   Wed Jun 5 00:49:26 2024 +0200

    I18n: Update translation ko (100%).
    
    167 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4c501363291148aa2bd04b5315e541b547c6a186
Author: Gaël Bonithon <gael@xfce.org>
Date:   Tue Jun 4 20:13:41 2024 +0200

    build: clang: Fix -Wcast-align

commit d3ec9e814d6364850e599149cecaa77cd54d0bb8
Author: Gaël Bonithon <gael@xfce.org>
Date:   Wed May 29 11:31:24 2024 +0200

    build: Fix -Werror=unused-variable

commit 33e98f38ca47648e69d000c54d0697efacfb7bab
Author: Anonymous <noreply@xfce.org>
Date:   Wed May 29 00:47:50 2024 +0200

    I18n: Update translation es (100%).
    
    167 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ae838b98966077e416952627d1ac77836ddc171f
Author: Gaël Bonithon <gael@xfce.org>
Date:   Tue May 28 23:36:10 2024 +0200

    Revert "Add new CI builds to build without X11 and Wayland"
    
    This reverts commit 1cee711eeb6f64d85790f6c1f05d849b56e5dff3.
    
    Now included in xfce/xfce4-dev-tools/ci/build_project.yml, see
    xfce/xfce4-dev-tools!110.

commit b55ea25b32b8d43166f158a7257251c2c4bf6e49
Author: Anonymous <noreply@xfce.org>
Date:   Wed May 15 00:48:17 2024 +0200

    I18n: Update translation he (100%).
    
    167 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 48dae41e900ba7b784579a017c8a0f35c8479903
Author: Anonymous <noreply@xfce.org>
Date:   Wed May 1 12:48:10 2024 +0200

    I18n: Update translation sv (100%).
    
    167 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 963c5e7f3c6b49d2f3ffeab1925b799f780b5b6a
Author: Anonymous <noreply@xfce.org>
Date:   Sun Apr 21 00:48:05 2024 +0200

    I18n: Update translation da (100%).
    
    167 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 443e2c7074e24c09c2a86bcfff1f827c8af43674
Author: Anonymous <noreply@xfce.org>
Date:   Sat Apr 13 00:47:56 2024 +0200

    I18n: Update translation et (100%).
    
    167 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 50aa3a356becc588dc576fc918e90ccae0954621
Author: Gaël Bonithon <gael@xfce.org>
Date:   Thu Apr 4 22:39:16 2024 +0200

    build: Fix check for _IceTransNoListen
    
    Fixes: 8e1a65775dbe775a474e95d0287d7d0186c35c0e
    Closes: #194

commit cb011086d9f0de79ef24da79e30cee1cbcf70536
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 3 00:48:34 2024 +0200

    I18n: Update translation sl (100%).
    
    167 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 61f797663ad4b4e3a54749ecf9f16e930fef9878
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sun Mar 31 11:59:51 2024 +0200

    Back to development

commit 76202a915a53a4c74ae279877ea8cf580ddfb821
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sun Mar 31 11:59:12 2024 +0200

    Updates for release

commit edd07e69b82a85a5e4db8330c3d30b8c8e8d2921
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sun Mar 31 11:48:25 2024 +0200

    Update copyright year

commit 6370adc02a2ebde58a8e8a266727c3cd3d117e30
Author: Gaël Bonithon <gael@xfce.org>
Date:   Fri Mar 29 17:50:24 2024 +0100

    manager: Honor user settings for session saving in non-interact mode
    
    As its name suggests, allow_shutdown_save aims to authorize session
    saving, i.e. not to force it, but on the contrary to prohibit it
    exceptionally, for example when using the --fast option of
    xfce4-session-logout.
    
    In addition, there is no longer any reason to retain a return value for
    session saving in xfsm_logout_dialog(), since there is no longer a
    checkbox that can modify the decision to be taken.
    
    Completes: da19807f61690d7f424a57b34ce0cdac20c8a2c0
    Related: https://gitlab.xfce.org/xfce/xfce4-session/-/issues/105#note_86446

commit 898244ba72fed364d1cbb33f94d3b43efbd76398
Author: Anonymous <noreply@xfce.org>
Date:   Sat Mar 30 00:48:45 2024 +0100

    I18n: Update translation zh_TW (100%).
    
    167 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 99f6b9b54e2ecbb8c05b455d55f79ab0e8508b21
Author: Anonymous <noreply@xfce.org>
Date:   Sat Mar 30 00:48:45 2024 +0100

    I18n: Update translation zh_HK (73%).
    
    123 translated messages, 44 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 11121334c6258e7a4d4bd717d49a55039274f755
Author: Anonymous <noreply@xfce.org>
Date:   Sat Mar 30 00:48:45 2024 +0100

    I18n: Update translation zh_CN (100%).
    
    167 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a63325b09abd5b8cb45d214a9f0b664d78333131
Author: Anonymous <noreply@xfce.org>
Date:   Sat Mar 30 00:48:45 2024 +0100

    I18n: Update translation vi (52%).
    
    88 translated messages, 79 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ecd859b81f87e493d1f91ee07a405027c1e0aec9
Author: Anonymous <noreply@xfce.org>
Date:   Sat Mar 30 00:48:45 2024 +0100

    I18n: Update translation uk (100%).
    
    167 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f5f5b487e6b7d2a83acafc0966054ddf46b46ec1
Author: Anonymous <noreply@xfce.org>
Date:   Sat Mar 30 00:48:45 2024 +0100

    I18n: Update translation ug (72%).
    
    121 translated messages, 46 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7a9d7d5fa4789ea9a1e883e4821abcc47c36ed33
Author: Anonymous <noreply@xfce.org>
Date:   Sat Mar 30 00:48:45 2024 +0100

    I18n: Update translation tr (99%).
    
    166 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 091032bb90b698fb24222a302e0aa4a908c0f55a
Author: Anonymous <noreply@xfce.org>
Date:   Sat Mar 30 00:48:44 2024 +0100

    I18n: Update translation th (95%).
    
    160 translated messages, 7 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b4b0e73031cddbb049bcdb00502053e424497ab0
Author: Anonymous <noreply@xfce.org>
Date:   Sat Mar 30 00:48:44 2024 +0100

    I18n: Update translation sv (99%).
    
    166 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d0fe23e365eef44056498cea66470273ddc2378c
Author: Anonymous <noreply@xfce.org>
Date:   Sat Mar 30 00:48:44 2024 +0100

    I18n: Update translation sr (100%).
    
    167 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f1ba8f1fbdf4864e1e80777657fb3b2d64024c9d
Author: Anonymous <noreply@xfce.org>
Date:   Sat Mar 30 00:48:44 2024 +0100

    I18n: Update translation sq (98%).
    
    165 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 33a44f12b4b729dc160f97cd7642133b40134828
Author: Anonymous <noreply@xfce.org>
Date:   Sat Mar 30 00:48:44 2024 +0100

    I18n: Update translation sl (99%).
    
    166 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2c3576c44baa78f46053057279c46799bf461ec3
Author: Anonymous <noreply@xfce.org>
Date:   Sat Mar 30 00:48:43 2024 +0100

    I18n: Update translation sk (95%).
    
    160 translated messages, 7 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit cb2bc0a1380dc9c9d2bec6e7eaac22e7d77881f3
Author: Anonymous <noreply@xfce.org>
Date:   Sat Mar 30 00:48:43 2024 +0100

    I18n: Update translation ru (100%).
    
    167 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8f3cd5a21dd15c59abc43c0d1f68550ea371f394
Author: Anonymous <noreply@xfce.org>
Date:   Sat Mar 30 00:48:43 2024 +0100

    I18n: Update translation ro (79%).
    
    132 translated messages, 35 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c6aa4de3b32a5cb233ab6fe4248309fe27ba14ac
Author: Anonymous <noreply@xfce.org>
Date:   Sat Mar 30 00:48:43 2024 +0100

    I18n: Update translation pt_BR (100%).
    
    167 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit df1b453a41001feef5a1824910a33d2450847f90
Author: Anonymous <noreply@xfce.org>
Date:   Sat Mar 30 00:48:43 2024 +0100

    I18n: Update translation pt (100%).
    
    167 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 149dc007d8af0428cfbc3b18cf579c3d9bea485b
Author: Anonymous <noreply@xfce.org>
Date:   Sat Mar 30 00:48:43 2024 +0100

    I18n: Update translation pl (100%).
    
    167 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b6259e5aeb30ce036ed18d39977a14790ddb41c2
Author: Anonymous <noreply@xfce.org>
Date:   Sat Mar 30 00:48:43 2024 +0100

    I18n: Update translation oc (99%).
    
    166 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ee6fe5488735156ace9a2a079bafaec460dbca04
Author: Anonymous <noreply@xfce.org>
Date:   Sat Mar 30 00:48:43 2024 +0100

    I18n: Update translation nn (79%).
    
    132 translated messages, 35 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1e81b764e7a5a50789b5bf634cd6658d285a355a
Author: Anonymous <noreply@xfce.org>
Date:   Sat Mar 30 00:48:42 2024 +0100

    I18n: Update translation nl (100%).
    
    167 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 406fa77a5b489a6f36124676c8dd947a979d661d
Author: Anonymous <noreply@xfce.org>
Date:   Sat Mar 30 00:48:42 2024 +0100

    I18n: Update translation nb (100%).
    
    167 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e847e34a6b918ff74ac44c3a35ad65d1d566d1b0
Author: Anonymous <noreply@xfce.org>
Date:   Sat Mar 30 00:48:42 2024 +0100

    I18n: Update translation ms (95%).
    
    160 translated messages, 7 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4cf1b8f3735b81b5e7e4e399bcb3077a150e35bd
Author: Anonymous <noreply@xfce.org>
Date:   Sat Mar 30 00:48:42 2024 +0100

    I18n: Update translation lt (100%).
    
    167 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 31305ad26844347a3657237fd6bc2c1c7a696847
Author: Anonymous <noreply@xfce.org>
Date:   Sat Mar 30 00:48:42 2024 +0100

    I18n: Update translation ko (98%).
    
    164 translated messages, 3 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 48877bf84c658d5df645f890c15f2c2cb54e57a6
Author: Anonymous <noreply@xfce.org>
Date:   Sat Mar 30 00:48:42 2024 +0100

    I18n: Update translation kk (100%).
    
    167 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3aa1ec1850a1bf48cce3313e74959468295d662f
Author: Anonymous <noreply@xfce.org>
Date:   Sat Mar 30 00:48:42 2024 +0100

    I18n: Update translation ja (100%).
    
    167 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 12c31fa0dc0e4b0175a9ad0515ee35077ae25291
Author: Anonymous <noreply@xfce.org>
Date:   Sat Mar 30 00:48:42 2024 +0100

    I18n: Update translation it (100%).
    
    167 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8e854ffae5fc5c442f10a91ce539fdc93bb93edd
Author: Anonymous <noreply@xfce.org>
Date:   Sat Mar 30 00:48:42 2024 +0100

    I18n: Update translation is (94%).
    
    157 translated messages, 10 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b51c703576fbdcb2f4db903527af344e049565fe
Author: Anonymous <noreply@xfce.org>
Date:   Sat Mar 30 00:48:42 2024 +0100

    I18n: Update translation ie (84%).
    
    141 translated messages, 26 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 56c9354c79a00f043e967e9b120038c9e18a42f9
Author: Anonymous <noreply@xfce.org>
Date:   Sat Mar 30 00:48:41 2024 +0100

    I18n: Update translation id (95%).
    
    160 translated messages, 7 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 02e55b218264c886a87087df71ba852cdbf6f273
Author: Anonymous <noreply@xfce.org>
Date:   Sat Mar 30 00:48:41 2024 +0100

    I18n: Update translation hye (95%).
    
    159 translated messages, 8 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit eaa074824b30110465781ec9fb5d4277223e35e3
Author: Anonymous <noreply@xfce.org>
Date:   Sat Mar 30 00:48:41 2024 +0100

    I18n: Update translation hy_AM (95%).
    
    160 translated messages, 7 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 635ed7a5ed8984cb2502a982cda6a457c72f4383
Author: Anonymous <noreply@xfce.org>
Date:   Sat Mar 30 00:48:41 2024 +0100

    I18n: Update translation hu (99%).
    
    166 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6ca7d0dcaf0ff0fb4471610ec5962a5f7ce53c21
Author: Anonymous <noreply@xfce.org>
Date:   Sat Mar 30 00:48:41 2024 +0100

    I18n: Update translation hr (95%).
    
    160 translated messages, 7 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 80e3fb1f03276136c4f59fd672259b417082fa6a
Author: Anonymous <noreply@xfce.org>
Date:   Sat Mar 30 00:48:41 2024 +0100

    I18n: Update translation hi (95%).
    
    160 translated messages, 7 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 292953df04573598366dee653dadc3bf0a0d1d3e
Author: Anonymous <noreply@xfce.org>
Date:   Sat Mar 30 00:48:41 2024 +0100

    I18n: Update translation he (99%).
    
    166 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c1fdfa726a8ad43f02f3f4fca66e3fc7855b6809
Author: Anonymous <noreply@xfce.org>
Date:   Sat Mar 30 00:48:41 2024 +0100

    I18n: Update translation gl (95%).
    
    160 translated messages, 7 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 03373c6ca9910f4aba2c8fe732c3394253b6c4f8
Author: Anonymous <noreply@xfce.org>
Date:   Sat Mar 30 00:48:41 2024 +0100

    I18n: Update translation fr (100%).
    
    167 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5be8e72ba2deeb0673a5467615038126b08cc07d
Author: Anonymous <noreply@xfce.org>
Date:   Sat Mar 30 00:48:41 2024 +0100

    I18n: Update translation fi (94%).
    
    158 translated messages, 9 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e698324f3b41977c362df0423db997be38ee4002
Author: Anonymous <noreply@xfce.org>
Date:   Sat Mar 30 00:48:40 2024 +0100

    I18n: Update translation fa_IR (95%).
    
    160 translated messages, 7 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d9def0a5365bce451a55417f678d28fb95292621
Author: Anonymous <noreply@xfce.org>
Date:   Sat Mar 30 00:48:40 2024 +0100

    I18n: Update translation eu (95%).
    
    160 translated messages, 7 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit afcc9d5c5748abb0c81274f35120d967d3fc7a7d
Author: Anonymous <noreply@xfce.org>
Date:   Sat Mar 30 00:48:40 2024 +0100

    I18n: Update translation et (99%).
    
    166 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 63ed05ea2ad61726c9cf3c6502ccd85aad81bc4b
Author: Anonymous <noreply@xfce.org>
Date:   Sat Mar 30 00:48:40 2024 +0100

    I18n: Update translation es (99%).
    
    166 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit fe4631c8607e9b5aa0e2a8a2f8658e814fb6627a
Author: Anonymous <noreply@xfce.org>
Date:   Sat Mar 30 00:48:40 2024 +0100

    I18n: Update translation en_GB (100%).
    
    167 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5534ac1d8f962305e8f152e8cf4d5678111dd2d3
Author: Anonymous <noreply@xfce.org>
Date:   Sat Mar 30 00:48:40 2024 +0100

    I18n: Update translation en_CA (95%).
    
    160 translated messages, 7 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 068f002855a01b9d72607eb664987396e838eeca
Author: Anonymous <noreply@xfce.org>
Date:   Sat Mar 30 00:48:40 2024 +0100

    I18n: Update translation en_AU (94%).
    
    157 translated messages, 10 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c8d56b6682f9cc1dbe5cdea4af92fc7bc733ffbf
Author: Anonymous <noreply@xfce.org>
Date:   Sat Mar 30 00:48:40 2024 +0100

    I18n: Update translation el (99%).
    
    166 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8772f9fab7216383ce872065e14cf3385639c03c
Author: Anonymous <noreply@xfce.org>
Date:   Sat Mar 30 00:48:40 2024 +0100

    I18n: Update translation de (100%).
    
    167 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 44d60bac3f998c47477273b8c10b44612e847b63
Author: Anonymous <noreply@xfce.org>
Date:   Sat Mar 30 00:48:40 2024 +0100

    I18n: Update translation da (99%).
    
    166 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2d9170b98987cdfa40d2ba57e2f0f1c6ec011dd3
Author: Anonymous <noreply@xfce.org>
Date:   Sat Mar 30 00:48:39 2024 +0100

    I18n: Update translation cs (95%).
    
    160 translated messages, 7 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit fcd41e311d8237f53575077190b5f3aa7229c94a
Author: Anonymous <noreply@xfce.org>
Date:   Sat Mar 30 00:48:39 2024 +0100

    I18n: Update translation ca (99%).
    
    166 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f9a099491c50e917ac7f75bd026d8433bf37ff7d
Author: Anonymous <noreply@xfce.org>
Date:   Sat Mar 30 00:48:39 2024 +0100

    I18n: Update translation bn (55%).
    
    92 translated messages, 75 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7a64fe366a4cf1f9159a2183b72e8f48ef188911
Author: Anonymous <noreply@xfce.org>
Date:   Sat Mar 30 00:48:39 2024 +0100

    I18n: Update translation bg (100%).
    
    167 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 24de2f90f8a20bc8c8c782c759de539f87d9b302
Author: Anonymous <noreply@xfce.org>
Date:   Sat Mar 30 00:48:39 2024 +0100

    I18n: Update translation be@tarask (95%).
    
    160 translated messages, 7 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d711d4d67a3da2739a9c3b2e2d58d4a2231057a7
Author: Anonymous <noreply@xfce.org>
Date:   Sat Mar 30 00:48:39 2024 +0100

    I18n: Update translation be (95%).
    
    160 translated messages, 7 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d8c2e186a575bf27a32c094f75535306152a1228
Author: Anonymous <noreply@xfce.org>
Date:   Sat Mar 30 00:48:39 2024 +0100

    I18n: Update translation az (95%).
    
    160 translated messages, 7 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit fa8a59656fdefe6929eddd8c15068cdb5ba8fe97
Author: Anonymous <noreply@xfce.org>
Date:   Sat Mar 30 00:48:39 2024 +0100

    I18n: Update translation ast (77%).
    
    130 translated messages, 37 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit bf1f10f22edf6d0831487eae6514b93e0ed5a6fb
Author: Anonymous <noreply@xfce.org>
Date:   Sat Mar 30 00:48:39 2024 +0100

    I18n: Update translation ar (99%).
    
    166 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit da19807f61690d7f424a57b34ce0cdac20c8a2c0
Author: Gaël Bonithon <gael@xfce.org>
Date:   Fri Mar 29 06:30:01 2024 +0100

    logout-dialog: Remove save session checkbox
    
    And keep only one boolean setting for this, to be set from the settings
    dialog. For the rationale, see
    https://gitlab.xfce.org/xfce/xfce4-session/-/issues/105#note_86415
    
    Closes: #105

commit 5ff1303f210ae5a18d4df4ef1e151c434370f05f
Author: Anonymous <noreply@xfce.org>
Date:   Mon Mar 25 12:48:10 2024 +0100

    I18n: Update translation pt_BR (100%).
    
    168 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a8ed1746fb4aeae6436b4c7b3a58d2926b7c4323
Author: Bobby Rong <rjl931189261@126.com>
Date:   Sun Mar 24 17:45:02 2024 +0800

    Explicitly depend on gio-unix-2.0
    
    This fixes the following build failure on NixOS:
    
    xfsm-client.c:32:10: fatal error: gio/gdesktopappinfo.h: No such file or directory
       32 | #include <gio/gdesktopappinfo.h>
          |          ^~~~~~~~~~~~~~~~~~~~~~~
    
    This works on many distros because their `pkg-config --cflags` returns Cflags
    from `Requires.private`, so this is added via gtk+-3.0. On NixOS however, we have
    decided to interpret the pkg-config specification to not include Requires.private in
    --cflags to avoid https://gitlab.freedesktop.org/pkg-config/pkg-config/-/issues/7
    and https://gitlab.freedesktop.org/pkg-config/pkg-config/-/issues/28.
    
    But no matter how, it is always a good idea to directly depend on all libraries whose
    headers we include. Transitive dependencies may be in theory removed any time so
    relying on them might be unsafe.

commit e026e074187c3fac18a252ec810e23a41192ecf4
Author: Anonymous <noreply@xfce.org>
Date:   Mon Mar 18 00:47:45 2024 +0100

    I18n: Update translation ru (100%).
    
    168 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit db183ff63ce0f2d1658a3f10e9a55b7298f1e498
Author: Anonymous <noreply@xfce.org>
Date:   Mon Mar 18 00:47:45 2024 +0100

    I18n: Update translation en_GB (100%).
    
    168 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d08901fa3c00876da92a532e33087d88fb9c5d05
Author: Anonymous <noreply@xfce.org>
Date:   Sun Mar 17 00:47:39 2024 +0100

    I18n: Update translation sr (100%).
    
    168 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 72de59979f1a9e485325b69ca543b98d74b6682c
Author: Anonymous <noreply@xfce.org>
Date:   Thu Mar 14 00:48:26 2024 +0100

    I18n: Update translation zh_CN (100%).
    
    168 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit bc0776e129fbe56aa236980479e801a2997be6e8
Author: Anonymous <noreply@xfce.org>
Date:   Thu Mar 14 00:48:26 2024 +0100

    I18n: Update translation nb (100%).
    
    168 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 15ec4f9e0af9b9464bf8fca2713a7de63c78260e
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 13 00:51:27 2024 +0100

    I18n: Update translation uk (100%).
    
    168 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a25b9a7147191fd2306075947371c10de9cd9826
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 13 00:51:26 2024 +0100

    I18n: Update translation kk (100%).
    
    168 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 349356d8d9f5a3fa0e7ae4ce3bc041152d8d3fa3
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 12 12:47:33 2024 +0100

    I18n: Update translation sq (98%).
    
    166 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a11dc830e11a80e3e73a7f0ee800d5e3497ccad1
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 12 12:47:33 2024 +0100

    I18n: Update translation bg (100%).
    
    168 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0768ced560b36ad8bd6360dd3a32d78d3ee10e50
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 12 00:47:20 2024 +0100

    I18n: Update translation ja (100%).
    
    168 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit cf8a28f71b7cfec0ff7e5c3c690be66b0fd4ac9e
Author: Anonymous <noreply@xfce.org>
Date:   Mon Mar 11 12:47:12 2024 +0100

    I18n: Update translation zh_TW (100%).
    
    168 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4486b1e48acfc2acd8301bc6d900796f42fc0be7
Author: Anonymous <noreply@xfce.org>
Date:   Mon Mar 11 12:47:12 2024 +0100

    I18n: Update translation lt (100%).
    
    168 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ce7f59276b96798e566de54cf400fa2a5337393d
Author: Anonymous <noreply@xfce.org>
Date:   Mon Mar 11 12:47:11 2024 +0100

    I18n: Update translation fr (100%).
    
    168 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6b7a99558b40a5a9ac62cabab1352595174ae2d9
Author: Gaël Bonithon <gael@xfce.org>
Date:   Mon Mar 11 09:23:24 2024 +0100

    build: Always distribute session .desktop files
    
    Fixes: #190
    Related: !49

commit ff11bd0a792c47465ec9cb4b05dada47b66562d7
Author: Anonymous <noreply@xfce.org>
Date:   Mon Mar 11 00:47:29 2024 +0100

    I18n: Update translation pt (100%).
    
    168 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3a473bf53232e34b496e211f3caea53033ff1475
Author: Anonymous <noreply@xfce.org>
Date:   Mon Mar 11 00:47:29 2024 +0100

    I18n: Update translation pl (100%).
    
    168 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 04c14c25f1fd40185bf484483d703ba89ccc0ac9
Author: Anonymous <noreply@xfce.org>
Date:   Mon Mar 11 00:47:29 2024 +0100

    I18n: Update translation nl (100%).
    
    168 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7b4e556f60fd74494e5581da0375216ccfbdc93c
Author: Anonymous <noreply@xfce.org>
Date:   Mon Mar 11 00:47:29 2024 +0100

    I18n: Update translation it (100%).
    
    168 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 9368d2c5412d781c31399ff316d644d43405f1b2
Author: Anonymous <noreply@xfce.org>
Date:   Mon Mar 11 00:47:29 2024 +0100

    I18n: Update translation de (100%).
    
    168 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1cee711eeb6f64d85790f6c1f05d849b56e5dff3
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sun Mar 10 11:39:31 2024 +0100

    Add new CI builds to build without X11 and Wayland

commit 3bdbd321f8e7d45e4a2cc1c52aaaa11a0295f8cb
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sun Mar 3 15:02:24 2024 +0100

    wayland: Hide disabled features in dialogs

commit 90084db9259893c307fb20c6395f86175c84490a
Author: Gaël Bonithon <gael@xfce.org>
Date:   Fri Mar 1 23:52:47 2024 +0100

    wayland: Avoid segfault when parsing display name

commit b8da37dbecac7e12d7b3034e68af0e8c6d9ae371
Author: Gaël Bonithon <gael@xfce.org>
Date:   Fri Mar 1 20:40:59 2024 +0100

    wayland: Use gtk-layer-shell for the logout dialog

commit 8e623bc442d44f573c7cb4ea69304dfb6f59b5d7
Author: Gaël Bonithon <gael@xfce.org>
Date:   Fri Mar 1 18:33:41 2024 +0100

    wayland: Complete logout process

commit d5c8d7ed5da0111f186ddba594be18823a876323
Author: Gaël Bonithon <gael@xfce.org>
Date:   Fri Mar 1 17:22:28 2024 +0100

    wayland: Adapt failsafe startup

commit ed49bc71ef1f51e8a4972e199c2a7d33182bfa37
Author: Gaël Bonithon <gael@xfce.org>
Date:   Wed Feb 28 16:23:27 2024 +0100

    wayland: Adapt startxfce4 and related files

commit 41af3b7772f9629fd0c3a926ca5db0464672188b
Author: Gaël Bonithon <gael@xfce.org>
Date:   Wed Feb 28 16:58:59 2024 +0100

    build: Use AM_DISTCHECK_CONFIGURE_FLAGS
    
    So user can extend or override the flags provided there by defining the
    DISTCHECK_CONFIGURE_FLAGS variable.

commit 8e1a65775dbe775a474e95d0287d7d0186c35c0e
Author: Gaël Bonithon <gael@xfce.org>
Date:   Wed Feb 28 11:39:13 2024 +0100

    Guard X11 code paths

commit 10da3af5a73146bc26024536207d16ba98478aa4
Author: Gaël Bonithon <gael@xfce.org>
Date:   Fri Feb 23 16:36:46 2024 +0100

    Remove X11 specific headers and symbols when possible

commit db7e1e920edd864bd7ac05e1deed53bc525be6fd
Author: Gaël Bonithon <gael@xfce.org>
Date:   Tue Mar 5 10:30:18 2024 +0100

    Revert "Ensure we always reap child processes"
    
    This reverts commit 3df6658ca1cd4f5bfa17f7496ace3f5710e7634e.
    
    This obviously has undesirable side effects:
    * g_idle_add() is not always sufficient to ensure that glib signal
      handlers are run first (resulting in waitid warnings).
    * Above all, it prevents certain processes from launching correctly,
      blocking them at a certain early stage, such as xfce4-panel, but only
      by restarting it (not at session launch). Perhaps only processes
      registered as clients in session management are affected.

commit 3df6658ca1cd4f5bfa17f7496ace3f5710e7634e
Author: Gaël Bonithon <gael@xfce.org>
Date:   Mon Mar 4 17:16:17 2024 +0100

    Ensure we always reap child processes
    
    In most cases, this is done by the glib functions we use to spawn
    processes or by a manual call to g_spawn_close_pid(), but processes may
    also be reparentered to xfce4-session from an initialization script such
    as xinitrc.
    
    Fixes: #179
    Related: !46

commit 36d97676ec36efea62006ebe86b41ed20acf2b69
Author: Anonymous <noreply@xfce.org>
Date:   Mon Mar 4 00:47:56 2024 +0100

    I18n: Update translation el (100%).
    
    167 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c9249e0271d9865c0c825cd4f7063f6d11f78ab9
Author: Anonymous <noreply@xfce.org>
Date:   Tue Feb 27 12:47:27 2024 +0100

    I18n: Update translation hu (100%).
    
    167 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b68d69817ef082f8e59cb403c150bdfdbcb3137c
Author: Anonymous <noreply@xfce.org>
Date:   Fri Feb 9 00:48:20 2024 +0100

    I18n: Update translation it (100%).
    
    167 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d27a6975bc67de6501aa84a4181c6fdcf16bc20d
Author: Anonymous <noreply@xfce.org>
Date:   Wed Dec 20 00:47:42 2023 +0100

    I18n: Update translation hr (96%).
    
    161 translated messages, 6 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit bf230c9dddee2424503f4c6fb2d8be8eb995d35a
Author: Anonymous <noreply@xfce.org>
Date:   Tue Dec 12 12:46:59 2023 +0100

    I18n: Update translation ar (100%).
    
    167 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 83cd2c40fbd5274dffd03b3d17c756f31582c8ee
Author: Anonymous <noreply@xfce.org>
Date:   Fri Nov 24 12:48:32 2023 +0100

    I18n: Update translation tr (100%).
    
    167 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2e5711cd156c188659a132cf5a652174675d8d41
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 20 00:47:57 2023 +0100

    I18n: Update translation oc (100%).
    
    167 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 04f38a137abdb4f6fd8552793bfc809fc172c99d
Author: Anonymous <noreply@xfce.org>
Date:   Fri Nov 3 00:47:37 2023 +0100

    I18n: Update translation es (100%).
    
    167 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d49445273195fbe0843285913365d142428e2165
Author: Gaël Bonithon <gael@xfce.org>
Date:   Fri Oct 6 20:08:19 2023 +0200

    Replace deprecated xfce_spawn_command_line_on_screen()

commit 74f9ffe235f60d3f41fafc3318c16bac212dd33f
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 5 00:48:13 2023 +0200

    I18n: Update translation he (100%).
    
    167 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6ba4496385c1168a342918065af0cfa798436eb3
Author: Gaël Bonithon <gael@xfce.org>
Date:   Mon Oct 2 12:59:28 2023 +0200

    Add missing G_(BEGIN|END)_DECLS

commit 9e44b2339f0356b3d566599c88dfc11978c3d3ff
Author: Anonymous <noreply@xfce.org>
Date:   Thu Sep 28 00:47:22 2023 +0200

    I18n: Update translation sl (100%).
    
    167 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b16bf5ec2d92da9af1f5a40ad52b4ccfb62d93a8
Author: Gaël Bonithon <gael@xfce.org>
Date:   Fri Sep 15 13:38:00 2023 +0200

    Add xapp for Wallpaper and Screenshot in xfce-portals.conf
    
    Completes: d1f9afc02805220ea2aa8e6c29d816a00f14e86e
    Related: #181

commit d1f9afc02805220ea2aa8e6c29d816a00f14e86e
Author: Gaël Bonithon <gael@xfce.org>
Date:   Mon Sep 11 18:43:51 2023 +0200

    Add minimal xdg-desktop-portal conf file for Xfce (Fixes #181)

commit 02174b80473ee53450f5f513a0ecc083689584de
Author: Anonymous <noreply@xfce.org>
Date:   Tue Sep 12 00:47:41 2023 +0200

    I18n: Update translation da (100%).
    
    167 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3521197133b28917303433fb6dd4fc53563e029c
Author: Anonymous <noreply@xfce.org>
Date:   Sun Sep 10 00:47:56 2023 +0200

    I18n: Update translation da (98%).
    
    164 translated messages, 3 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0fe26b4d0eab7207c5349af340eb9e8cb833e29c
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Thu Aug 3 12:50:11 2023 -0700

    Ensure all various XDG_* etc. env vars are passed to DBus and systemd
    
    Services (such as tumblerd and xfce4-notifyd) are started either by DBus
    or by systemd, and need to know things such as XDG_CONFIG_HOME and
    XDG_CACHE_HOME.
    
    Closes #177

commit 16c768a31296511ce463d70d5cd0f8999557ce32
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Thu Aug 3 12:46:35 2023 -0700

    Add missing export for XDG_CONFIG_HOME and XDG_CACHE_HOME

commit 40dcccca81e0416cb57b6043c80421f6705168aa
Author: Anonymous <noreply@xfce.org>
Date:   Sun Jul 9 21:39:01 2023 +0200

    I18n: Update translation pt_BR (100%).
    
    167 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2db5835545a7f19381fa2bb2d65522fffe38c8c8
Author: Anonymous <noreply@xfce.org>
Date:   Sun Jul 9 21:39:01 2023 +0200

    I18n: Update translation ca (100%).
    
    167 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 02d35449210fac4026ef5a06fbf596656ab33dc1
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jun 20 12:47:52 2023 +0200

    I18n: Update translation et (100%).
    
    167 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 662549926ef573c61829c614bdf8c90458c36323
Author: Darin <newhoa@protonmail.com>
Date:   Wed Jun 14 15:26:41 2023 -0400

    Clean up SVG icon metadata for 24px, 48px actions
    
    Update display scale and units.
    
    Remove draft content from outside borders and inside groups.
    
    Remove leftover export path data.

commit b5007cf212ea6dc7af2184a988366b0e19ee16ae
Author: Darin <newhoa@protonmail.com>
Date:   Wed Jun 14 14:45:04 2023 -0400

    Add action icons at 96px
    
    Add logout action icons at 96px. This should
    give a cleaner look when using the logout dialog
    at 2x scaling.

commit c788c29db2e5252232f9b7077a5832657cc84877
Author: Darin <newhoa@protonmail.com>
Date:   Wed Jun 14 14:41:14 2023 -0400

    Add icons at missing sizes, clean up SVG metadata
    
    Adds app icon at 64px, 96px. This should give a
    cleaner look in system menus like App Finder, Whisker Menu.
    
    Removes export path strings from SVGs, metadata which Inkscape added on export.
    
    Note:
    Inkscape recently changed to save export paths as relative
    paths so this shouldn't be an issue in the future.

commit 06bd54ccb7d8e277338b98635c53f9ffd371d116
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jun 13 00:47:52 2023 +0200

    I18n: Update translation ca (97%).
    
    162 translated messages, 5 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 948bbb6022c06ed932360cefe96a1894336444fa
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jun 9 00:47:22 2023 +0200

    I18n: Update translation tr (100%).
    
    167 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 463caff1be6114688c74005162e5304b3087a597
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 30 00:49:07 2023 +0200

    I18n: Update translation da (97%).
    
    163 translated messages, 4 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit fdb8d29445ab00774d5e2b8ab1f35d21ce5668ae
Author: Gaël Bonithon <gael@xfce.org>
Date:   Mon May 29 18:06:26 2023 +0200

    Back to development

commit e14b0ed909dae624a64b4458ace31ba416a0ed52
Author: Gaël Bonithon <gael@xfce.org>
Date:   Mon May 29 18:05:09 2023 +0200

    Updates for release

commit b805ac5e133849013cd3ec88db40478243e3f929
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 25 12:47:41 2023 +0200

    I18n: Update translation ru (100%).
    
    167 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2e7cb60185441fdb75a9576faaf7116d793fa3d0
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 25 00:47:31 2023 +0200

    I18n: Update translation ja (100%).
    
    167 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 319c95e0d0b25f1a8e3bfed1836c67a4f8a274c1
Author: Anonymous <noreply@xfce.org>
Date:   Wed May 24 00:50:35 2023 +0200

    I18n: Update translation lt (100%).
    
    167 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6dac995e376de14e7c1033930926773253045048
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 23 12:47:48 2023 +0200

    I18n: Update translation zh_TW (100%).
    
    167 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3b0d112704fb216a5abda776c7049d932efd1f39
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 23 12:47:48 2023 +0200

    I18n: Update translation zh_HK (74%).
    
    124 translated messages, 43 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ca0c38968d849e03ae41516042c7ecaeb2836366
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 23 12:47:48 2023 +0200

    I18n: Update translation zh_CN (100%).
    
    167 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 970ca266e088320b7941137a80a60ed6d6e36171
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 23 12:47:48 2023 +0200

    I18n: Update translation vi (53%).
    
    89 translated messages, 78 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit cb3a31693c3f55f36a682d6defde733b44589938
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 23 12:47:48 2023 +0200

    I18n: Update translation uk (100%).
    
    167 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d056a90f6988195050c88875613c128990fb9bc9
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 23 12:47:47 2023 +0200

    I18n: Update translation ug (73%).
    
    122 translated messages, 45 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 93383266420cf047f223dba022222b5ba9ddae4f
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 23 12:47:47 2023 +0200

    I18n: Update translation tr (98%).
    
    165 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 689400af214e5259569a4b040441d24d65cf0215
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 23 12:47:47 2023 +0200

    I18n: Update translation th (96%).
    
    161 translated messages, 6 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b57cfa1ccc1da0a1c9c4faf19af4a553ea63c9a1
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 23 12:47:47 2023 +0200

    I18n: Update translation sv (100%).
    
    167 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e7e2712ba620699a1b8798ec9c63d478d5e6901e
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 23 12:47:47 2023 +0200

    I18n: Update translation sr (100%).
    
    167 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 67bda4970bca52ab8c4ac1d6e9e0721e40d4a2a2
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 23 12:47:47 2023 +0200

    I18n: Update translation sq (98%).
    
    165 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 05cb317dab3804138c6490cf0ee827c2c9ba3f00
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 23 12:47:47 2023 +0200

    I18n: Update translation sl (98%).
    
    165 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c1bdf132d1bfad332aacecbddea8fe529c975a40
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 23 12:47:47 2023 +0200

    I18n: Update translation sk (96%).
    
    161 translated messages, 6 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e9388c2646d105c722f75e1b6a92eb8ccab41834
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 23 12:47:47 2023 +0200

    I18n: Update translation ru (98%).
    
    165 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit cf61316e823f9ee2ddf2a430386b0e116c5ea94b
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 23 12:47:46 2023 +0200

    I18n: Update translation ro (79%).
    
    133 translated messages, 34 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4fa56ed2db1d50407ee4ce677376d2b1c670e616
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 23 12:47:46 2023 +0200

    I18n: Update translation pt_BR (96%).
    
    161 translated messages, 6 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit cf7c5317f4cced4fa9cbbc4dabdee6b3d9909d2a
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 23 12:47:46 2023 +0200

    I18n: Update translation pt (100%).
    
    167 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5fc639b0cc2640c19537b184c840ff95a69238eb
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 23 12:47:46 2023 +0200

    I18n: Update translation pl (100%).
    
    167 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b5ad0d32d905f869ce2c21ce4f3702bc3e69b981
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 23 12:47:46 2023 +0200

    I18n: Update translation oc (96%).
    
    161 translated messages, 6 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 37a6517017ff585cca655e1623d50cf9666ae67c
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 23 12:47:46 2023 +0200

    I18n: Update translation nn (79%).
    
    133 translated messages, 34 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a4de0dbca7e92c972afcd634b74aad47baf268d4
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 23 12:47:46 2023 +0200

    I18n: Update translation nl (100%).
    
    167 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit fd858ee28399e23fb65ff0e6f8315db50bd5d2bd
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 23 12:47:46 2023 +0200

    I18n: Update translation nb (100%).
    
    167 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d959e652bd1af4cf99307c1d9f7bdd875e61e7b1
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 23 12:47:46 2023 +0200

    I18n: Update translation ms (96%).
    
    161 translated messages, 6 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b9503f4f02cd9030d4b35c30ef1af380677bb9eb
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 23 12:47:46 2023 +0200

    I18n: Update translation lt (98%).
    
    165 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 06ad01f2209fa2566c8fa61779c3e63df69f590b
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 23 12:47:46 2023 +0200

    I18n: Update translation ko (98%).
    
    165 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit cb1c38e3099a0670234c44915927f0dfcf6839f8
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 23 12:47:45 2023 +0200

    I18n: Update translation kk (96%).
    
    161 translated messages, 6 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1f02d0d81d7efde0ce492b418f388b8a26321e66
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 23 12:47:45 2023 +0200

    I18n: Update translation ja (98%).
    
    165 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8c77d8c2edc14121b52bb71f305466727383f4f0
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 23 12:47:45 2023 +0200

    I18n: Update translation it (100%).
    
    167 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 526a423332132a359e273a7c4545d2eabb149f05
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 23 12:47:45 2023 +0200

    I18n: Update translation is (94%).
    
    158 translated messages, 9 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5f0b72c23745dcbb791c365a87e0478ee1130dbc
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 23 12:47:45 2023 +0200

    I18n: Update translation ie (85%).
    
    142 translated messages, 25 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 91c19505ab83ae3b143b9b7c1270ffcb88e3406f
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 23 12:47:45 2023 +0200

    I18n: Update translation id (96%).
    
    161 translated messages, 6 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 28462135e129376c0927e2b3582fa545dc33b803
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 23 12:47:45 2023 +0200

    I18n: Update translation hye (95%).
    
    160 translated messages, 7 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 715b02d68f2efbfc379dc0bc85de87f4ecc47a90
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 23 12:47:45 2023 +0200

    I18n: Update translation hy_AM (96%).
    
    161 translated messages, 6 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ff971ad95fd0aa3c1d0ebea1b51b0872700cef7f
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 23 12:47:45 2023 +0200

    I18n: Update translation hu (95%).
    
    160 translated messages, 7 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 52258ed12c27867817b3fea3e500a70f3c78bba7
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 23 12:47:45 2023 +0200

    I18n: Update translation hr (95%).
    
    159 translated messages, 8 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 9fa86a5274d46806e371cc123fd1403d80f78838
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 23 12:47:45 2023 +0200

    I18n: Update translation hi (96%).
    
    161 translated messages, 6 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit cc468718660b61ddbc1732c7c1b0e69297fb23d0
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 23 12:47:44 2023 +0200

    I18n: Update translation he (98%).
    
    165 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2522370f181ac347b0595c2d1787857a51f02272
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 23 12:47:44 2023 +0200

    I18n: Update translation gl (96%).
    
    161 translated messages, 6 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 455ae128504979646659df39a59b3283b259abac
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 23 12:47:44 2023 +0200

    I18n: Update translation fr (100%).
    
    167 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a28d6bdaa322eceac3a96122bb6151c9c4efe454
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 23 12:47:44 2023 +0200

    I18n: Update translation fi (95%).
    
    159 translated messages, 8 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit fdf0578a1143d6d200761b36c58094b82f9e7d84
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 23 12:47:44 2023 +0200

    I18n: Update translation fa_IR (96%).
    
    161 translated messages, 6 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d39c649ad6958d847efebbb1005e11c299e2276f
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 23 12:47:44 2023 +0200

    I18n: Update translation eu (96%).
    
    161 translated messages, 6 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0eaaf3355dc852e1479cc52de74b7ef60b1de241
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 23 12:47:44 2023 +0200

    I18n: Update translation et (96%).
    
    161 translated messages, 6 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e2016232f8a5611987608bd284089261f4edfcab
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 23 12:47:44 2023 +0200

    I18n: Update translation es (96%).
    
    161 translated messages, 6 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit efae114d99d255032478faeb6d70059c226aad86
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 23 12:47:44 2023 +0200

    I18n: Update translation en_GB (100%).
    
    167 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5e338a92b01f5112769b5b835eabce800de02c9e
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 23 12:47:43 2023 +0200

    I18n: Update translation en_CA (96%).
    
    161 translated messages, 6 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3517a4c99d9c948ccc6b06b9f9c9c3be94dae5b8
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 23 12:47:43 2023 +0200

    I18n: Update translation en_AU (94%).
    
    158 translated messages, 9 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 53ac3fa667ec230eb72e486f627eb0421d3f1cad
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 23 12:47:43 2023 +0200

    I18n: Update translation el (96%).
    
    161 translated messages, 6 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b456e80507a631c60e96d9ef684ee8c512b331ab
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 23 12:47:43 2023 +0200

    I18n: Update translation de (100%).
    
    167 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4918c5cc9a99a12c7fa48aa8869e869108fb461c
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 23 12:47:43 2023 +0200

    I18n: Update translation da (96%).
    
    161 translated messages, 6 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c1fe3098c4c9d94fac41662d07d765327b260571
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 23 12:47:43 2023 +0200

    I18n: Update translation cs (96%).
    
    161 translated messages, 6 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7184cd87c63cf8fcbc08335a84746b9a04bec7dc
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 23 12:47:43 2023 +0200

    I18n: Update translation ca (96%).
    
    161 translated messages, 6 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 93ebb1e7e1889c2e7033af6ec9ea52ab17ac1949
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 23 12:47:43 2023 +0200

    I18n: Update translation bg (100%).
    
    167 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 404b0f2d151c78602f025f57539a6b3a441b61b2
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 23 12:47:43 2023 +0200

    I18n: Update translation be@tarask (96%).
    
    161 translated messages, 6 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1d039c807293dac738f6ded4b4bd1133fcb69fba
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 23 12:47:42 2023 +0200

    I18n: Update translation be (96%).
    
    161 translated messages, 6 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8ba09c3bad45e19dacf25cae48e39f1b2b849063
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 23 12:47:42 2023 +0200

    I18n: Update translation az (96%).
    
    161 translated messages, 6 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 999247db5165ba5395afed176167008058a259c8
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 23 12:47:42 2023 +0200

    I18n: Update translation ast (78%).
    
    131 translated messages, 36 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit db0de2638c60af046056cef5522dcdf407a931ec
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 23 12:47:42 2023 +0200

    I18n: Update translation ar (96%).
    
    161 translated messages, 6 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3e4df2713f65af24eca421b6a1091e32a8c5892e
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 23 00:47:40 2023 +0200

    I18n: Update translation sv (100%).
    
    169 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 428dbe0faf42ba93060912d6af514c65d22bf583
Author: Gaël Bonithon <gael@xfce.org>
Date:   Tue May 16 17:41:17 2023 +0200

    xflock4: Add --help option (Fixes #148)

commit 42db188a912413d099150dd9f44f008285c8a493
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sun May 14 20:43:57 2023 +0200

    Add Lock() D-Bus method and make xflock4 a simple wrapper around it
    
    libxfce4ui!97 and 7c846f57 brought behaviors of XfceScreensaver and
    xflock4 close enough to take the step, and thus have only one locking
    behavior on Xfce, despite several entry points: shell script, D-Bus,
    instantiation of XfceScreensaver.
    
    This allows to keep xflock4 which is used in various places in the Xfce
    code base and for a long time by users, without needing to make it a
    binary instantiating XfceScreensaver.
    
    As for the D-Bus method, it can be used in other contexts, for example
    where a proxy on org.xfce.SessionManager is already used for other
    things, again avoiding instantiating XfceScreensaver and thus depending
    on libxfce4ui.
    
    Fixes: #149
    Related: libxfce4ui!97

commit 9a63a6224466c17243fb192a70920133d1f2d3d3
Author: Gaël Bonithon <gael@xfce.org>
Date:   Mon May 22 17:20:19 2023 +0200

    Remove xscreensaver.desktop
    
    Rationale in a nutshell: it is not our role to add launchers for this or
    that screensaver, especially since this creates conflicts with our own
    screensaver, for which we also install a launcher. See #60 for more
    details.
    
    Fixes: #60

commit e78c8ad0636c1914e9f68479559c42f1b5b7cb72
Author: Anonymous <noreply@xfce.org>
Date:   Mon May 22 12:47:28 2023 +0200

    I18n: Update translation zh_CN (100%).
    
    169 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8686288324c6ff413a1fb817467b114a4fc333dd
Author: Anonymous <noreply@xfce.org>
Date:   Sun May 21 12:47:28 2023 +0200

    I18n: Update translation bg (100%).
    
    169 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3e6d981328b09059bf66255ecd6dd7c782f655ec
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sat May 20 19:55:50 2023 +0200

    cleanup: Simplify can_*() methods that never fail (Fixes #174)

commit 5aced5a9bfb01c776850c23a36d6d82b6e892811
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sat May 20 19:39:31 2023 +0200

    shutdown: Do not set an error when returning TRUE
    
    Related: #174

commit 9f8c053c910cfc4d80c51d3afef153fe676ef899
Author: Anonymous <noreply@xfce.org>
Date:   Sat May 20 00:47:25 2023 +0200

    I18n: Update translation uk (100%).
    
    169 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ce0a35d5485b6e9aac5a9fa424e8e97e6a14df3c
Author: Anonymous <noreply@xfce.org>
Date:   Sat May 20 00:47:25 2023 +0200

    I18n: Update translation sr (100%).
    
    169 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit cfff14d5ee982fd21f42ef1a6ff5d00abcda5bf0
Author: Anonymous <noreply@xfce.org>
Date:   Sat May 20 00:47:25 2023 +0200

    I18n: Update translation pt (100%).
    
    169 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 13596715fe9d6f5006247e92f308396f66cdb1c6
Author: Anonymous <noreply@xfce.org>
Date:   Sat May 20 00:47:24 2023 +0200

    I18n: Update translation it (100%).
    
    169 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3d862f7a60c59eabc12f6d75009cc062e401d82f
Author: Anonymous <noreply@xfce.org>
Date:   Sat May 20 00:47:24 2023 +0200

    I18n: Update translation fr (100%).
    
    169 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 12aedff9dc2e5a9f622fd65e3569966dcab4dbc8
Author: Anonymous <noreply@xfce.org>
Date:   Sat May 20 00:47:24 2023 +0200

    I18n: Update translation en_GB (100%).
    
    169 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2c884c9fd2d3ce0a4f2d4c8ad726a0ea53bbab07
Author: Gaël Bonithon <gael@xfce.org>
Date:   Fri May 19 23:41:50 2023 +0200

    logout-dialog: Fix use-after-free
    
    Revealed by scan-build 15.0.7.

commit 6e36e80c1e5feed2d0797ba2be6b977ac8e5ec27
Author: Gaël Bonithon <gael@xfce.org>
Date:   Fri May 19 23:05:28 2023 +0200

    Use glib wrappers for memory allocation
    
    Fixes various warnings from GCC static analyser (13.1.1).

commit f7b3823b8dfdd6c18217f652b042fe8c804673fb
Author: Anonymous <noreply@xfce.org>
Date:   Fri May 19 12:47:51 2023 +0200

    I18n: Update translation zh_TW (100%).
    
    169 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 82ea3046dd40e52f0f17546cdbd2d7d411231354
Author: Anonymous <noreply@xfce.org>
Date:   Fri May 19 12:47:51 2023 +0200

    I18n: Update translation zh_HK (74%).
    
    126 translated messages, 43 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 705fc3b355e9332fde064f9fb1874c3bc7748265
Author: Anonymous <noreply@xfce.org>
Date:   Fri May 19 12:47:51 2023 +0200

    I18n: Update translation zh_CN (98%).
    
    167 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7037b1f408c71cbf3cdca15d69b41b6fc5c12ad4
Author: Anonymous <noreply@xfce.org>
Date:   Fri May 19 12:47:51 2023 +0200

    I18n: Update translation uk (98%).
    
    167 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d993926484103312e426921df0448a85a02382e8
Author: Anonymous <noreply@xfce.org>
Date:   Fri May 19 12:47:51 2023 +0200

    I18n: Update translation ug (73%).
    
    124 translated messages, 45 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit aa935fe9b4ef6ced8b44eeb9643abf523e97134e
Author: Anonymous <noreply@xfce.org>
Date:   Fri May 19 12:47:51 2023 +0200

    I18n: Update translation tr (98%).
    
    167 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b36d5a5143c3d5e6b0d77243b6f96f561b6941fa
Author: Anonymous <noreply@xfce.org>
Date:   Fri May 19 12:47:51 2023 +0200

    I18n: Update translation th (96%).
    
    163 translated messages, 6 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c70db9f433fed392d78a3069ab5b0cb1f47338d3
Author: Anonymous <noreply@xfce.org>
Date:   Fri May 19 12:47:50 2023 +0200

    I18n: Update translation sv (97%).
    
    165 translated messages, 4 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 9061a1f7c1dd87a1ed590d1ed515998345f34281
Author: Anonymous <noreply@xfce.org>
Date:   Fri May 19 12:47:50 2023 +0200

    I18n: Update translation sr (98%).
    
    167 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 20ebd8766a7c5ab2d6d3c6daa82567f4515b0135
Author: Anonymous <noreply@xfce.org>
Date:   Fri May 19 12:47:50 2023 +0200

    I18n: Update translation sq (98%).
    
    167 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 11a4621fdecc9a0a57a265dbe9206cff71a7af6d
Author: Anonymous <noreply@xfce.org>
Date:   Fri May 19 12:47:50 2023 +0200

    I18n: Update translation sl (98%).
    
    167 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6300c92e1ab5fa7253785e856a7fc6795ba4edc0
Author: Anonymous <noreply@xfce.org>
Date:   Fri May 19 12:47:50 2023 +0200

    I18n: Update translation sk (96%).
    
    163 translated messages, 6 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6892715071286f88940decdd16ed21ffbd25cd93
Author: Anonymous <noreply@xfce.org>
Date:   Fri May 19 12:47:50 2023 +0200

    I18n: Update translation ru (98%).
    
    167 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ef64be49cf63f77af8dba07e83692d9083f8d907
Author: Anonymous <noreply@xfce.org>
Date:   Fri May 19 12:47:50 2023 +0200

    I18n: Update translation ro (79%).
    
    135 translated messages, 34 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 07fd5758e310bced016151aa5b202f1bc89db81d
Author: Anonymous <noreply@xfce.org>
Date:   Fri May 19 12:47:50 2023 +0200

    I18n: Update translation pt_BR (96%).
    
    163 translated messages, 6 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 34e945494d673bf1eb2638c17c339d15e85ac788
Author: Anonymous <noreply@xfce.org>
Date:   Fri May 19 12:47:50 2023 +0200

    I18n: Update translation pt (98%).
    
    167 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7d6e2c1afa41f536977c8a81ffd50856c2fcc93e
Author: Anonymous <noreply@xfce.org>
Date:   Fri May 19 12:47:49 2023 +0200

    I18n: Update translation pl (100%).
    
    169 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a942b1e3cc592a59244754de08fbcee0278c9ef6
Author: Anonymous <noreply@xfce.org>
Date:   Fri May 19 12:47:49 2023 +0200

    I18n: Update translation oc (96%).
    
    163 translated messages, 6 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2a9aa210816d42e1fb99f3b661b9f3fa0ddb12d7
Author: Anonymous <noreply@xfce.org>
Date:   Fri May 19 12:47:49 2023 +0200

    I18n: Update translation nn (79%).
    
    135 translated messages, 34 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 339d32a92d09145ff936686334c13a31e755f9aa
Author: Anonymous <noreply@xfce.org>
Date:   Fri May 19 12:47:49 2023 +0200

    I18n: Update translation nl (100%).
    
    169 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 941e933b7eb2ccf0182d6f451da86f212dd0b056
Author: Anonymous <noreply@xfce.org>
Date:   Fri May 19 12:47:49 2023 +0200

    I18n: Update translation nb (100%).
    
    169 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 54a4a19c642d6595a437bf23c1058e36b913f693
Author: Anonymous <noreply@xfce.org>
Date:   Fri May 19 12:47:49 2023 +0200

    I18n: Update translation ms (96%).
    
    163 translated messages, 6 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit bcd1db23a289a362ed760180d306b8c4a81a0a3f
Author: Anonymous <noreply@xfce.org>
Date:   Fri May 19 12:47:49 2023 +0200

    I18n: Update translation lt (98%).
    
    167 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1b140978b242dc7e69046c09dee14fc54ebd9538
Author: Anonymous <noreply@xfce.org>
Date:   Fri May 19 12:47:49 2023 +0200

    I18n: Update translation ko (98%).
    
    167 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f408acaf526668e0e633f312d06d3a3f46b7c9d7
Author: Anonymous <noreply@xfce.org>
Date:   Fri May 19 12:47:49 2023 +0200

    I18n: Update translation kk (96%).
    
    163 translated messages, 6 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit efca83985cc22b91c3a4d563783ef9c325a12e57
Author: Anonymous <noreply@xfce.org>
Date:   Fri May 19 12:47:49 2023 +0200

    I18n: Update translation ja (98%).
    
    167 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 47790962761da1ac27adad35da4cfb14393e3cae
Author: Anonymous <noreply@xfce.org>
Date:   Fri May 19 12:47:48 2023 +0200

    I18n: Update translation it (98%).
    
    167 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7377be8573ccf192725de0b45cac5c1f34d355c8
Author: Anonymous <noreply@xfce.org>
Date:   Fri May 19 12:47:48 2023 +0200

    I18n: Update translation is (94%).
    
    160 translated messages, 9 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f47b4806dbdf8f535231dcfff2a931adf4531ca8
Author: Anonymous <noreply@xfce.org>
Date:   Fri May 19 12:47:48 2023 +0200

    I18n: Update translation ie (85%).
    
    144 translated messages, 25 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 037ba8ed8cc255b164e3f6611ebd4e7a9ad84752
Author: Anonymous <noreply@xfce.org>
Date:   Fri May 19 12:47:48 2023 +0200

    I18n: Update translation id (96%).
    
    163 translated messages, 6 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1f3b04db4e2b013f72d277608ad3e674f1b547cc
Author: Anonymous <noreply@xfce.org>
Date:   Fri May 19 12:47:48 2023 +0200

    I18n: Update translation hye (95%).
    
    162 translated messages, 7 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8dd33cb4f973fc4ebbdac76004a10bf4dc7800d2
Author: Anonymous <noreply@xfce.org>
Date:   Fri May 19 12:47:48 2023 +0200

    I18n: Update translation hy_AM (96%).
    
    163 translated messages, 6 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d0cf57d779f482f6ef45168f10eec11cf01a400c
Author: Anonymous <noreply@xfce.org>
Date:   Fri May 19 12:47:48 2023 +0200

    I18n: Update translation hu (95%).
    
    162 translated messages, 7 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 39c57e66ccce6ebe25fe91cb73c68102fa72388e
Author: Anonymous <noreply@xfce.org>
Date:   Fri May 19 12:47:48 2023 +0200

    I18n: Update translation hr (95%).
    
    161 translated messages, 8 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit db9be5eb7e6b03f2874060b21338878d7b0f83ca
Author: Anonymous <noreply@xfce.org>
Date:   Fri May 19 12:47:48 2023 +0200

    I18n: Update translation hi (96%).
    
    163 translated messages, 6 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 101cd77761a356075f33f89ca27c65cbd29ad62e
Author: Anonymous <noreply@xfce.org>
Date:   Fri May 19 12:47:48 2023 +0200

    I18n: Update translation he (98%).
    
    167 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit fb3b225e051260c112f3c1944e4cdc6708b69ace
Author: Anonymous <noreply@xfce.org>
Date:   Fri May 19 12:47:47 2023 +0200

    I18n: Update translation gl (96%).
    
    163 translated messages, 6 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b08541c07104a9dc53beadac9ccaa5dbaa1605c2
Author: Anonymous <noreply@xfce.org>
Date:   Fri May 19 12:47:47 2023 +0200

    I18n: Update translation fr (100%).
    
    169 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e09c05cf2d6c6b88a58ffd7a54bf6c8c64ab2018
Author: Anonymous <noreply@xfce.org>
Date:   Fri May 19 12:47:47 2023 +0200

    I18n: Update translation fi (95%).
    
    161 translated messages, 8 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 05b20a5e3673170690f9af815e870d64f55d5dfb
Author: Anonymous <noreply@xfce.org>
Date:   Fri May 19 12:47:47 2023 +0200

    I18n: Update translation fa_IR (96%).
    
    163 translated messages, 6 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f91bbe9033a89f1d1ae410807d45f815ff3a461b
Author: Anonymous <noreply@xfce.org>
Date:   Fri May 19 12:47:47 2023 +0200

    I18n: Update translation eu (96%).
    
    163 translated messages, 6 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c3c9fb03e0dc9b1574819e4ad13b3b2c4028f524
Author: Anonymous <noreply@xfce.org>
Date:   Fri May 19 12:47:47 2023 +0200

    I18n: Update translation et (96%).
    
    163 translated messages, 6 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 48b30a55f8e373652df75d2b98d273231e7514c3
Author: Anonymous <noreply@xfce.org>
Date:   Fri May 19 12:47:47 2023 +0200

    I18n: Update translation es (96%).
    
    163 translated messages, 6 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c18424f6cb0bb8ca34bc2ae1f28caebd6f910b28
Author: Anonymous <noreply@xfce.org>
Date:   Fri May 19 12:47:47 2023 +0200

    I18n: Update translation en_GB (98%).
    
    167 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 29c5f4508367bcc75f82522a27dd4a5de76791c2
Author: Anonymous <noreply@xfce.org>
Date:   Fri May 19 12:47:47 2023 +0200

    I18n: Update translation en_CA (96%).
    
    163 translated messages, 6 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 295be37aa518557e418af146a75a103d6340c11f
Author: Anonymous <noreply@xfce.org>
Date:   Fri May 19 12:47:46 2023 +0200

    I18n: Update translation en_AU (94%).
    
    160 translated messages, 9 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 28f1dce82914aa1f1817751c83f0d6710194ac38
Author: Anonymous <noreply@xfce.org>
Date:   Fri May 19 12:47:46 2023 +0200

    I18n: Update translation el (96%).
    
    163 translated messages, 6 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 65dad48833e39934b64e0f7de0b01d309a3016e9
Author: Anonymous <noreply@xfce.org>
Date:   Fri May 19 12:47:46 2023 +0200

    I18n: Update translation de (100%).
    
    169 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 29f26b5f4c400261f2886661d508bc8669a2ab17
Author: Anonymous <noreply@xfce.org>
Date:   Fri May 19 12:47:46 2023 +0200

    I18n: Update translation da (96%).
    
    163 translated messages, 6 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 80d26fec22fa7a3c363f3e6b66e0481373896e64
Author: Anonymous <noreply@xfce.org>
Date:   Fri May 19 12:47:46 2023 +0200

    I18n: Update translation cs (96%).
    
    163 translated messages, 6 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 407b599b45a6ccc172fb0aed4bfc5cdbd6e00274
Author: Anonymous <noreply@xfce.org>
Date:   Fri May 19 12:47:46 2023 +0200

    I18n: Update translation ca (96%).
    
    163 translated messages, 6 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3c7a908c0b438e63473181f3f25ce2f2fff8fa97
Author: Anonymous <noreply@xfce.org>
Date:   Fri May 19 12:47:46 2023 +0200

    I18n: Update translation bg (98%).
    
    167 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e9f93d880f9a258e2ced4ca995781ac4f14f7005
Author: Anonymous <noreply@xfce.org>
Date:   Fri May 19 12:47:46 2023 +0200

    I18n: Update translation be@tarask (96%).
    
    163 translated messages, 6 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c1dc1cc7be6f193a2ea23569840acb0f1db0e627
Author: Anonymous <noreply@xfce.org>
Date:   Fri May 19 12:47:46 2023 +0200

    I18n: Update translation be (96%).
    
    163 translated messages, 6 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4ca08ff6fcfec363417593713e141993e1e2972a
Author: Anonymous <noreply@xfce.org>
Date:   Fri May 19 12:47:45 2023 +0200

    I18n: Update translation az (96%).
    
    163 translated messages, 6 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6a959ad1c5db7abc0a3840326e7a9187780698d7
Author: Anonymous <noreply@xfce.org>
Date:   Fri May 19 12:47:44 2023 +0200

    I18n: Update translation ast (78%).
    
    133 translated messages, 36 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4a1dcfff0ddee33c3c386e984d12a12b746e6a45
Author: Anonymous <noreply@xfce.org>
Date:   Fri May 19 12:47:44 2023 +0200

    I18n: Update translation ar (96%).
    
    163 translated messages, 6 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3c527350bde1c5f9526f733760b6436e12ada845
Author: Gaël Bonithon <gael@xfce.org>
Date:   Thu May 18 18:09:57 2023 +0200

    build: Fix build when there is no suspend/hibernate support
    
    Related: #151

commit 65c1606dd45694ad3e28a3df1503d6ba1eb43c42
Author: Gaël Bonithon <gael@xfce.org>
Date:   Thu May 18 18:07:20 2023 +0200

    build: Add suspend support for Solaris
    
    Original patch from @rorth (GitLab ID).
    
    Fixes: #151

commit ba67d401558d11d59a3cda00cdc9e57698f37b5d
Author: Gaël Bonithon <gael@xfce.org>
Date:   Thu May 18 17:43:06 2023 +0200

    startxfce4: Fix xinit arguments order
    
    A patch from @cyan (GitLab ID).
    
    Fixes: #147

commit b759d206610b6c9dc69d7d081dcf5dfe200da33a
Author: Gaël Bonithon <gael@xfce.org>
Date:   Thu May 18 17:07:10 2023 +0200

    manager: Always use xfsm_manager_save_yourself_dbus() (Fixes #106)

commit ec4f05ba944085c00798f91fe53b7a975ea496a0
Author: Gaël Bonithon <gael@xfce.org>
Date:   Thu May 18 13:08:42 2023 +0200

    settings: Remove useless tooltip
    
    The label is self-explanatory, it will avoid keeping outdated
    explanations as it is the case here.

commit f62cc7587d3246b63652567544328ea23f9240e4
Author: Anonymous <noreply@xfce.org>
Date:   Sun May 14 00:47:12 2023 +0200

    I18n: Update translation he (100%).
    
    168 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7c846f57a5776f831d2777687b6d4b154c55b505
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sat May 13 16:54:45 2023 +0200

    xflock4: Update fallback list
    
    Related: libxfce4ui!97

commit d2d4790e176be2490a3965bc58211844c32d3d6e
Author: Anonymous <noreply@xfce.org>
Date:   Sat May 13 12:47:13 2023 +0200

    I18n: Update translation nb (100%).
    
    168 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ea39ae14ebb310f379591af4091c261a2681c613
Author: Gaël Bonithon <gael@xfce.org>
Date:   Fri May 12 13:17:45 2023 +0200

    shutdown: Properly set error when methods fail
    
    Avoids a crash when accessing error in xfsm-manager.c:1274. Also put
    and share locking code above all shutdown methods, without waiting for
    lock command to execute since it is now executed synchronously.
    
    Fixes: fac0b30e93f1b6d4d4590851c78347bfbfad0fd8
    Related: !39, libxfce4ui@32f761266658e2f59093af259655e44efecf31a9

commit de36a3d2e48916f0f0e28cd738fd8bdda7013f64
Author: Gaël Bonithon <gael@xfce.org>
Date:   Fri May 12 13:10:58 2023 +0200

    logout-dialog: Lower warning level
    
    No need to trigger `G_DEBUG=fatal-criticals` for that.

commit 055fa16e1545950c652388b6c659cd14f6b5e989
Author: Gaël Bonithon <gael@xfce.org>
Date:   Thu May 11 14:01:40 2023 +0200

    shutdown: Keep error NULL when unused
    
    An old error that could cause a crash, or at list a critical warning, if
    reboot via ConsoleKit fails and fallback reboot fails as well.

commit 54325662f3c00561411332506ead561d62c71e2b
Author: Gaël Bonithon <gael@xfce.org>
Date:   Wed May 10 20:57:05 2023 +0200

    Use new authorization info for Reboot and PowerOff

commit d829782a3b4d72a7a4c39236b232e99f16888883
Author: Gaël Bonithon <gael@xfce.org>
Date:   Wed May 10 20:05:44 2023 +0200

    Use updated session management API
    
    No changes other than those necessary for it to build. However, since
    the `auth_*` booleans are now correctly set, it may fix some sensitive
    buttons that shouldn't be.
    
    Related: libxfce4util!38, libxfce4util!39

commit d47cc77da3c09d37a8156624b110843164244ea5
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 9 00:48:10 2023 +0200

    I18n: Update translation sl (100%).
    
    168 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8567d7f6f032a3cfb39c0c6f2c3a082931ffad4d
Author: Anonymous <noreply@xfce.org>
Date:   Mon May 8 09:33:40 2023 +0200

    I18n: Update translation zh_TW (100%).
    
    168 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1cd90ad372b4aca8c09e5beb040ffe98320c3b73
Author: Anonymous <noreply@xfce.org>
Date:   Mon May 8 09:33:40 2023 +0200

    I18n: Update translation zh_CN (100%).
    
    168 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ee4a258fe9345c944ffdf5f8580a7bab8d30d7db
Author: Anonymous <noreply@xfce.org>
Date:   Mon May 8 09:33:40 2023 +0200

    I18n: Update translation uk (100%).
    
    168 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1b24f728bb1c293313d037a6152f96fb0d0d6c43
Author: Anonymous <noreply@xfce.org>
Date:   Mon May 8 09:33:40 2023 +0200

    I18n: Update translation tr (100%).
    
    168 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 50c16dfd85fab8e51fe562973b3a44bfb260f419
Author: Anonymous <noreply@xfce.org>
Date:   Mon May 8 09:33:40 2023 +0200

    I18n: Update translation sr (100%).
    
    168 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ba0e7401190bf9a7568c17cd4e0e6a5e88f08442
Author: Anonymous <noreply@xfce.org>
Date:   Mon May 8 09:33:40 2023 +0200

    I18n: Update translation sq (98%).
    
    166 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 59115ff9dbfe23993ec21b0ac32bcdf764c6f6cc
Author: Anonymous <noreply@xfce.org>
Date:   Mon May 8 09:33:40 2023 +0200

    I18n: Update translation ru (100%).
    
    168 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit edb571713925ab36eca91a701acf233f4f17f27c
Author: Anonymous <noreply@xfce.org>
Date:   Mon May 8 09:33:40 2023 +0200

    I18n: Update translation pt (100%).
    
    168 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ad38813dc60275f3a5cde5c869fea144f98bc068
Author: Anonymous <noreply@xfce.org>
Date:   Mon May 8 09:33:40 2023 +0200

    I18n: Update translation pl (100%).
    
    168 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3c9833f59912375d6ef0ac64e9bc8183d68b2532
Author: Anonymous <noreply@xfce.org>
Date:   Mon May 8 09:33:40 2023 +0200

    I18n: Update translation nl (100%).
    
    168 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 9b0db52b4f4c2f1e7c6038953cafd8ed8fe44edf
Author: Anonymous <noreply@xfce.org>
Date:   Mon May 8 09:33:40 2023 +0200

    I18n: Update translation lt (100%).
    
    168 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 94701e9ff8723fbc7f6700bf12155d398da21172
Author: Anonymous <noreply@xfce.org>
Date:   Mon May 8 09:33:39 2023 +0200

    I18n: Update translation ko (100%).
    
    168 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8152963e1278876baf13ec3dc66eb092043a2212
Author: Anonymous <noreply@xfce.org>
Date:   Mon May 8 09:33:39 2023 +0200

    I18n: Update translation ja (100%).
    
    168 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 62ef5ad81cd5de1a7becd7dc8f714ecaef7001c2
Author: Anonymous <noreply@xfce.org>
Date:   Mon May 8 09:33:39 2023 +0200

    I18n: Update translation it (100%).
    
    168 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 36a0577ed473a34ec92beea5933987ad706667f1
Author: Anonymous <noreply@xfce.org>
Date:   Mon May 8 09:33:39 2023 +0200

    I18n: Update translation fr (100%).
    
    168 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0d7808ebb6c0c60b75b6d227d5e406580301b1a6
Author: Anonymous <noreply@xfce.org>
Date:   Mon May 8 09:33:39 2023 +0200

    I18n: Update translation en_GB (100%).
    
    168 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d90df2534582e3256c0d05943e30a4caaa704b15
Author: Anonymous <noreply@xfce.org>
Date:   Mon May 8 09:33:39 2023 +0200

    I18n: Update translation de (100%).
    
    168 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a7d7d4bc40cfa4997b48fcc92ce3f8373a6f679d
Author: Anonymous <noreply@xfce.org>
Date:   Mon May 8 09:33:39 2023 +0200

    I18n: Update translation bg (100%).
    
    168 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7c9f5c2585d75f16fd88aa630fd9632c48910bc2
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sun Apr 30 23:19:17 2023 +0200

    Use XfceConsolekit and XfceSystemd from libxfce4util
    
    Related: libxfce4util!37

commit b6006004ee93662cb5de8bc1737fd01666a3ed7a
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sun Apr 30 20:50:56 2023 +0200

    Prepare XfsmSystemd to be moved to libxfce4util
    
    Roughly equivalent, a little more suitable for sharing. Harmonizes
    connection to D-Bus with XfsmConsolekit.

commit 9adb2a476cbfbbd9392ffaad5dd71a3fe26d6612
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sun Apr 30 19:23:13 2023 +0200

    Prepare XfsmConsolekit to be moved to libxfce4util
    
    Roughly equivalent, a little more suitable for sharing.

commit f604c623617f63eedc076f681bebfbc2269b199a
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sun Apr 30 18:15:27 2023 +0200

    cleanup: Move packagekit code from xfsm-systemd.c to xfsm-shutdown.c
    
    This is supposed to be equivalent.

commit fac0b30e93f1b6d4d4590851c78347bfbfad0fd8
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sun Apr 30 17:32:14 2023 +0200

    cleanup: Move common locker code in xfsm-shutdown.c
    
    The resulting code is not strictly equivalent to the original since the
    xfsm_consolekit_can_*() checks before locking are removed, but they seem
    superfluous:
    * if two separate methods try() and can() exist it is not so that can()
      is systematically called in try();
    * this call does not take place in xfsm-systemd.c;
    * other calls of can() methods take place as they should upstream in the
      code.

commit 2a59620fa11a3bae0cf8d18ae8d10ab6a9b52f06
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sun Apr 30 17:11:42 2023 +0200

    cleanup: Remove dead polkit code

commit 01770ff2dd146baa68034db13db04335fe13addf
Author: Anonymous <noreply@xfce.org>
Date:   Fri May 5 11:18:36 2023 +0200

    I18n: Update translation zh_TW (98%).
    
    166 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3e24f3f61b88ea1a540cd974e9edb154ee47e879
Author: Anonymous <noreply@xfce.org>
Date:   Fri May 5 11:18:36 2023 +0200

    I18n: Update translation zh_CN (98%).
    
    166 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 18d5720f0000f655607005cecdd4fb3cd32ab009
Author: Anonymous <noreply@xfce.org>
Date:   Fri May 5 11:18:36 2023 +0200

    I18n: Update translation uk (98%).
    
    166 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit eb89c82141ebcd6cac3aa5c99da266f49713678e
Author: Anonymous <noreply@xfce.org>
Date:   Fri May 5 11:18:36 2023 +0200

    I18n: Update translation sv (98%).
    
    166 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e28ad1a415d263a1ac2e9d48b4a0d1eaf344b8b6
Author: Anonymous <noreply@xfce.org>
Date:   Fri May 5 11:18:36 2023 +0200

    I18n: Update translation sr (98%).
    
    166 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit aec7b42b9cc6574f8a362ed974277c2701a564df
Author: Anonymous <noreply@xfce.org>
Date:   Fri May 5 11:18:36 2023 +0200

    I18n: Update translation sq (97%).
    
    164 translated messages, 4 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e2fd8227c7e28fd167cd5d78feb9300faf319bd1
Author: Anonymous <noreply@xfce.org>
Date:   Fri May 5 11:18:36 2023 +0200

    I18n: Update translation ru (98%).
    
    166 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 61e8653ec1454f2ffea611836226ff27ca7d10c1
Author: Anonymous <noreply@xfce.org>
Date:   Fri May 5 11:18:36 2023 +0200

    I18n: Update translation pt (98%).
    
    166 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5403e2d4881955024bb8246a97a1ddace6e0d026
Author: Anonymous <noreply@xfce.org>
Date:   Fri May 5 11:18:36 2023 +0200

    I18n: Update translation pl (98%).
    
    166 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 676e9a3e76f8c5f108346396706171b7953a22aa
Author: Anonymous <noreply@xfce.org>
Date:   Fri May 5 11:18:35 2023 +0200

    I18n: Update translation nl (98%).
    
    166 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2dd3a45fa400d62970dab6eafa224dde8ca538b0
Author: Anonymous <noreply@xfce.org>
Date:   Fri May 5 11:18:35 2023 +0200

    I18n: Update translation nb (98%).
    
    166 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 87f74278f3576665929d85b3abd62127ee45a755
Author: Anonymous <noreply@xfce.org>
Date:   Fri May 5 11:18:35 2023 +0200

    I18n: Update translation lt (98%).
    
    166 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 95c97cf761000f80c226236fe73845fbcdffe6af
Author: Anonymous <noreply@xfce.org>
Date:   Fri May 5 11:18:35 2023 +0200

    I18n: Update translation ko (98%).
    
    166 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit edbd1b4efa65b297434ee6830964bf529a048e88
Author: Anonymous <noreply@xfce.org>
Date:   Fri May 5 11:18:35 2023 +0200

    I18n: Update translation ja (98%).
    
    166 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c9ed888c7429671178435bdb0d48b1859abccccd
Author: Anonymous <noreply@xfce.org>
Date:   Fri May 5 11:18:35 2023 +0200

    I18n: Update translation it (98%).
    
    166 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0ab742dde2f8c1794ec138f8438f9e5ea7708228
Author: Anonymous <noreply@xfce.org>
Date:   Fri May 5 11:18:35 2023 +0200

    I18n: Update translation fr (98%).
    
    166 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 380f70785a39f71696ff1e223c5347c69c8ca2bf
Author: Anonymous <noreply@xfce.org>
Date:   Fri May 5 11:18:35 2023 +0200

    I18n: Update translation en_GB (98%).
    
    166 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 9fd86125845bc4cf868a5b636a5eebc9fe7ad7e5
Author: Anonymous <noreply@xfce.org>
Date:   Fri May 5 11:18:35 2023 +0200

    I18n: Update translation de (98%).
    
    166 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0bf3a1d81f9c9397e4ac4dbc184725010f5b37a2
Author: Anonymous <noreply@xfce.org>
Date:   Fri May 5 11:18:35 2023 +0200

    I18n: Update translation bg (98%).
    
    166 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6066a4dc96cccfdc00a74da27b11404905e358ce
Author: Anonymous <noreply@xfce.org>
Date:   Fri May 5 10:51:16 2023 +0200

    I18n: Update translation fr (100%).
    
    170 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e7fd34c9fc037a0e552e5e192849aecf31797d34
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 4 22:44:25 2023 +0200

    I18n: Update po/LINGUAS list

commit d380cea26b79a7107e81b8c9c8560fc1bcd38d78
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 4 22:00:55 2023 +0200

    I18n: Update translation sv (100%).
    
    170 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a40d40976ca5169e84e3dd0c66c51561f466b80a
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 4 21:50:18 2023 +0200

    I18n: Update po/LINGUAS list

commit 7b1c346672af2ece1648e9585e254f445cab06e3
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 4 12:47:58 2023 +0200

    I18n: Update translation zh_TW (100%).
    
    170 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8f431096d6868de50130e8740eb68f5d1a18b307
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 4 12:47:58 2023 +0200

    I18n: Update translation zh_CN (100%).
    
    170 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 880814430abecde983e941068311c3d1676a0cab
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 4 12:47:58 2023 +0200

    I18n: Update translation uk (100%).
    
    170 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d3db12d70512b57df14f9dfa6e2c142f2ed03b89
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 4 12:47:58 2023 +0200

    I18n: Update translation tr (96%).
    
    164 translated messages, 6 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 9ae7c6a8dd30fed49caf93382953e1cc5b6691ac
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 4 12:47:58 2023 +0200

    I18n: Update translation th (96%).
    
    164 translated messages, 6 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit bdf623df3bbe19e9429321e3618431e5d1118b3c
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 4 12:47:57 2023 +0200

    I18n: Update translation sv (99%).
    
    169 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0855a0d70c17330f2445c1b5dd17c5a8489a3a76
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 4 12:47:57 2023 +0200

    I18n: Update translation sr (100%).
    
    170 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b0a950116116de07a892a8658bdc4c23d6f45ee5
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 4 12:47:57 2023 +0200

    I18n: Update translation sq (97%).
    
    166 translated messages, 4 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e5e45141b00251f18ddb8f9952a91fc8c33d0e28
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 4 12:47:57 2023 +0200

    I18n: Update translation sl (96%).
    
    164 translated messages, 6 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c7f3043e84b1e40347f6081cdd13e4ca621252f9
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 4 12:47:57 2023 +0200

    I18n: Update translation sk (96%).
    
    164 translated messages, 6 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit fb0af846c92a27f9e03f599f16ef7a4ab6e4c371
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 4 12:47:57 2023 +0200

    I18n: Update translation ru (100%).
    
    170 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4ffdae00573de02d0e70b9dc953be38db468bccb
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 4 12:47:57 2023 +0200

    I18n: Update translation pt_BR (96%).
    
    164 translated messages, 6 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 79612edb7096537d5dd62a9b3e6e315a469eb850
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 4 12:47:57 2023 +0200

    I18n: Update translation pt (100%).
    
    170 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 707f4b61934c4de16aa22998352ba6a469120cd2
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 4 12:47:56 2023 +0200

    I18n: Update translation pl (100%).
    
    170 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1fdcc043349dfc5c5700832668c5e661f97d6df2
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 4 12:47:56 2023 +0200

    I18n: Update translation oc (96%).
    
    164 translated messages, 6 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1e0e7f4309bd5e72ee3855e365f9b99cc5497cbf
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 4 12:47:56 2023 +0200

    I18n: Update translation nn (80%).
    
    136 translated messages, 34 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4eff3935045e59f04449727af3b59ef9167dc91a
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 4 12:47:56 2023 +0200

    I18n: Update translation nl (100%).
    
    170 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit df21f0e0713f18e27d89761a4e3a9f48bb9bb2a7
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 4 12:47:56 2023 +0200

    I18n: Update translation nb (100%).
    
    170 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6beb16e822d8f571d65eba138817123cdf08909c
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 4 12:47:56 2023 +0200

    I18n: Update translation ms (96%).
    
    164 translated messages, 6 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 425bf307ff0d1c54dfbc8045beed67ed4860f0d4
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 4 12:47:56 2023 +0200

    I18n: Update translation lt (100%).
    
    170 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 66403716679364796f6cccab4bc1e3a95d2d5f15
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 4 12:47:56 2023 +0200

    I18n: Update translation ko (100%).
    
    170 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 71d7c585b1a840eedb135cadcd59bfbde720865f
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 4 12:47:56 2023 +0200

    I18n: Update translation kk (96%).
    
    164 translated messages, 6 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8fdd2a6f44b21f95f375b9a92c32a560509af7c1
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 4 12:47:55 2023 +0200

    I18n: Update translation ja (100%).
    
    170 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit aa1a05bb8e721fe57c24c3871807ab34a9d7f9d9
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 4 12:47:55 2023 +0200

    I18n: Update translation it (100%).
    
    170 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 92d3d8b3edc04c8670bbdffafa605de5700d19fa
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 4 12:47:55 2023 +0200

    I18n: Update translation is (94%).
    
    161 translated messages, 9 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1c9e7485fdcfc9c7ce66c5a8f69ae4429f600ca5
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 4 12:47:55 2023 +0200

    I18n: Update translation ie (85%).
    
    145 translated messages, 25 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2e371150ab6267bbae1444bec428b77bd548b2cd
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 4 12:47:55 2023 +0200

    I18n: Update translation id (96%).
    
    164 translated messages, 6 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1e24ebac9bc5cfeb122555515eb11d86123a3371
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 4 12:47:55 2023 +0200

    I18n: Update translation hye (95%).
    
    163 translated messages, 7 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6d494254b92050a75348a4084acb5045ee12f3ec
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 4 12:47:55 2023 +0200

    I18n: Update translation hy_AM (96%).
    
    164 translated messages, 6 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f8f5bf66ea4c84511045530b36b6f98da5da0e01
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 4 12:47:55 2023 +0200

    I18n: Update translation hu (95%).
    
    163 translated messages, 7 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ee9fd539dd819992dc0ed7935e5a4427f15a834c
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 4 12:47:54 2023 +0200

    I18n: Update translation hr (95%).
    
    162 translated messages, 8 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit bf0eef13d27bb997ed157550f46a2d8814e50a3e
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 4 12:47:54 2023 +0200

    I18n: Update translation hi (96%).
    
    164 translated messages, 6 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit efca840ffd4ec358a1c31b515e5012dd4b4af9be
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 4 12:47:54 2023 +0200

    I18n: Update translation he (96%).
    
    164 translated messages, 6 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7a225bec9edcfbd7bdfaf88bb73fc3b81b054a6a
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 4 12:47:54 2023 +0200

    I18n: Update translation gl (96%).
    
    164 translated messages, 6 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 32aefad4f9f032485d8330fa35527eda47a25338
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 4 12:47:54 2023 +0200

    I18n: Update translation fr (100%).
    
    170 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 204af5d6f675572637f2202109741df19fecf098
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 4 12:47:54 2023 +0200

    I18n: Update translation fi (95%).
    
    162 translated messages, 8 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit bef04efb4196d1a27b9fc1d7fb0069502aca46f9
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 4 12:47:54 2023 +0200

    I18n: Update translation fa_IR (96%).
    
    164 translated messages, 6 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ffcbf0146c041d9f83eb455722ef712fbd520d59
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 4 12:47:54 2023 +0200

    I18n: Update translation eu (96%).
    
    164 translated messages, 6 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 980a74182a5fccbd63148c16070af95c9c180181
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 4 12:47:54 2023 +0200

    I18n: Update translation et (96%).
    
    164 translated messages, 6 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6b004773193b452d48f3bd7cb81a06116f7e7e7b
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 4 12:47:53 2023 +0200

    I18n: Update translation es (96%).
    
    164 translated messages, 6 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 19618b3698af8f96da27248577a2ffba4f2aa140
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 4 12:47:53 2023 +0200

    I18n: Update translation en_GB (100%).
    
    170 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit eaf3835f90bbf81b47cf08367d2d4f1fa3e96216
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 4 12:47:53 2023 +0200

    I18n: Update translation en_CA (96%).
    
    164 translated messages, 6 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ec8a18d55f405bbc594c6e1b4ca1dc28cb6b864f
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 4 12:47:53 2023 +0200

    I18n: Update translation en_AU (94%).
    
    161 translated messages, 9 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d75d7080ba21a1f645f46d20702408e8cdd9f282
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 4 12:47:53 2023 +0200

    I18n: Update translation el (96%).
    
    164 translated messages, 6 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1994f710e6358e9e60b43ff944b4426e21a44172
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 4 12:47:53 2023 +0200

    I18n: Update translation de (100%).
    
    170 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6f425ebf7285c23111520448f2f12ef93c4c75b9
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 4 12:47:53 2023 +0200

    I18n: Update translation da (96%).
    
    164 translated messages, 6 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 58227bed37e6b795cb94f1134118311cab666759
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 4 12:47:53 2023 +0200

    I18n: Update translation cs (96%).
    
    164 translated messages, 6 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0c5c2c36df6346509b4ca37ac4966fb2dedb9035
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 4 12:47:52 2023 +0200

    I18n: Update translation ca (96%).
    
    164 translated messages, 6 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1c2560849a0ed41e1b3e39456fb66ffee2478be6
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 4 12:47:52 2023 +0200

    I18n: Update translation bg (100%).
    
    170 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 66e3dfb561ee203fac48343c12dcf52bba0f0d2f
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 4 12:47:52 2023 +0200

    I18n: Update translation be@tarask (96%).
    
    164 translated messages, 6 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit acf8fde20beac3b10fa274b14093a5153e5812fb
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 4 12:47:52 2023 +0200

    I18n: Update translation be (96%).
    
    164 translated messages, 6 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0cebdf71bc2471738f7ce0dd9d9a17e4d778d714
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 4 12:47:52 2023 +0200

    I18n: Update translation az (96%).
    
    164 translated messages, 6 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0507db098f3caedee3a1aa52d982b93e655ab8ea
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 4 12:47:52 2023 +0200

    I18n: Update translation ast (78%).
    
    134 translated messages, 36 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6cd9101320502555630840ac489a914b7cd312d1
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 4 12:47:52 2023 +0200

    I18n: Update translation ar (96%).
    
    164 translated messages, 6 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c77a43d2c787cbb64bef0f8d62a0ae75fdc45298
Author: Gaël Bonithon <gael@xfce.org>
Date:   Wed May 3 22:49:28 2023 +0200

    Revert "Fallback to old method for shutdown (bug #8630)."
    
    This reverts commit 5992ea6bbfd19ec44df276e704b403320cfe6779.
    
    This commit broke the previous error display by systematically trying
    the old shutdown method in case of failure. Since there is little chance
    that people will migrate from Xfce 4.8 to 4.18 or 4.20 from now on, we
    might as well revert it rather than adding code to fix the fix.
    
    Related: #170

commit 03b1a1e03946a6e5bd176a35eec07bf3aec43419
Author: Gaël Bonithon <gael@xfce.org>
Date:   Wed May 3 20:26:09 2023 +0200

    Use g_critical() instead of g_error()
    
    There seems to be no reason to be so rough.

commit 812b14fceb7afaf2c425a6ec39646383adcd025a
Author: Gaël Bonithon <gael@xfce.org>
Date:   Wed May 3 20:15:14 2023 +0200

    Use GLib logging functions or g_printerr() instead of g_print()
    
    When one should write on stderr.

commit 946b03b35eebe627cc20f3164a625cea2118443c
Author: Anonymous <noreply@xfce.org>
Date:   Wed May 3 12:48:31 2023 +0200

    I18n: Update translation ko (100%).
    
    171 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 37bac27d4fe1882bcf1dc310f31a9bd64ae03bf4
Author: Gaël Bonithon <gael@xfce.org>
Date:   Tue May 2 10:57:20 2023 +0200

    Use GLib logging functions instead of g_printerr()
    
    So that messages are properly formatted and referenced at the correct
    log level in tools such as journalctl.

commit b4ebc498ad66bffe4bf0ffb9d42292797002fd33
Author: Gaël Bonithon <gael@xfce.org>
Date:   Tue May 2 10:43:38 2023 +0200

    packagekit: Don't warn if packagekit is not installed
    
    Related: !22

commit d0662811837f88c55278f539d5db94a19ac08976
Author: Anonymous <noreply@xfce.org>
Date:   Sat Apr 22 00:46:46 2023 +0200

    I18n: Update translation sv (99%).
    
    170 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8e592364a947d2c04215ec7b2468bc4532bd9de0
Author: Anonymous <noreply@xfce.org>
Date:   Fri Apr 21 12:47:48 2023 +0200

    I18n: Update translation it (100%).
    
    171 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 068dc91f6d47e86a7804c496123cdf7bacae38aa
Author: Anonymous <noreply@xfce.org>
Date:   Fri Apr 21 00:47:06 2023 +0200

    I18n: Update translation pt_BR (96%).
    
    165 translated messages, 6 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 9ea6f589c5d504fc621d6505d328dcfe9d58cd07
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 19 12:51:11 2023 +0200

    I18n: Update translation zh_CN (100%).
    
    171 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 642fe4c9ddb1a1cf66f16d4a6b38bb14d7012744
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 19 01:10:30 2023 +0200

    I18n: Update translation uk (100%).
    
    171 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0998dbc5964d05c2950f2f544d71fefcbaad39d5
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 19 01:10:30 2023 +0200

    I18n: Update translation pt (100%).
    
    171 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 23ef1ac4fc9253aa4bfabbdc0991f5edfeb5071d
Author: Gaël Bonithon <gael@xfce.org>
Date:   Tue Apr 18 16:47:26 2023 +0200

    Back to development

commit cc622ecf8b00a972dbf3695b41239e3ae0fd46af
Author: Gaël Bonithon <gael@xfce.org>
Date:   Tue Apr 18 16:46:36 2023 +0200

    Updates for release

commit 190e1a5eadebfeda82eb7464c1c5ba6cb19db0d5
Author: Anonymous <noreply@xfce.org>
Date:   Sun Apr 16 00:46:50 2023 +0200

    I18n: Update translation pt (99%).
    
    170 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 375e417b739f96b8e22aeab32657822c63da0da6
Author: Anonymous <noreply@xfce.org>
Date:   Sun Apr 16 00:46:50 2023 +0200

    I18n: Update translation nb (100%).
    
    171 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 876f63bc4123dcbc33ebdac9ac0a0b1ffb587f92
Author: Anonymous <noreply@xfce.org>
Date:   Sun Apr 16 00:46:49 2023 +0200

    I18n: Update translation lt (100%).
    
    171 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 31b8833a86040ec43e8b44117e5d4bf12bab5011
Author: Anonymous <noreply@xfce.org>
Date:   Sun Apr 16 00:46:49 2023 +0200

    I18n: Update translation de (100%).
    
    171 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5c8d0200a8ed756e9963199b8afa1b0f92d22960
Author: Anonymous <noreply@xfce.org>
Date:   Sat Apr 15 00:49:31 2023 +0200

    I18n: Update translation ja (100%).
    
    171 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0377e4fb1dd93be26d28c5b9f46459e0da9f207a
Author: Anonymous <noreply@xfce.org>
Date:   Fri Apr 14 12:47:09 2023 +0200

    I18n: Update translation zh_TW (100%).
    
    171 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0b9853ecac9dd1c326eea1f9c8ef5708867414b5
Author: Anonymous <noreply@xfce.org>
Date:   Fri Apr 14 12:47:09 2023 +0200

    I18n: Update translation sr (100%).
    
    171 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 792c4ff5efc613b7f5edffe50eb47a4fe10f6bdf
Author: Anonymous <noreply@xfce.org>
Date:   Fri Apr 14 12:47:09 2023 +0200

    I18n: Update translation sq (97%).
    
    167 translated messages, 4 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b6a33ce180ce37987f2c6a6bcc7dd2911e8c21ad
Author: Anonymous <noreply@xfce.org>
Date:   Fri Apr 14 00:58:02 2023 +0200

    I18n: Update translation ru (100%).
    
    171 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 99c068496331e2f43112d26581ea406386594877
Author: Anonymous <noreply@xfce.org>
Date:   Fri Apr 14 00:58:02 2023 +0200

    I18n: Update translation pl (100%).
    
    171 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit bab8d8987baf97ebf990f491da3d8166c138739b
Author: Anonymous <noreply@xfce.org>
Date:   Fri Apr 14 00:58:02 2023 +0200

    I18n: Update translation nl (100%).
    
    171 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit fd975c21f35283f559b9267c4a6571d91ad724a3
Author: Anonymous <noreply@xfce.org>
Date:   Fri Apr 14 00:58:02 2023 +0200

    I18n: Update translation it (100%).
    
    171 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8fe14e7e71535b1434e28c652ddab537ac72ee2c
Author: Anonymous <noreply@xfce.org>
Date:   Fri Apr 14 00:58:02 2023 +0200

    I18n: Update translation fr (100%).
    
    171 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 028a532fe85a430d10a4585636b461c966455c2b
Author: Anonymous <noreply@xfce.org>
Date:   Fri Apr 14 00:58:01 2023 +0200

    I18n: Update translation en_GB (100%).
    
    171 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c7f8394f3515eff868a3e5ab2f387018761eed19
Author: Anonymous <noreply@xfce.org>
Date:   Fri Apr 14 00:58:01 2023 +0200

    I18n: Update translation bg (100%).
    
    171 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 9f590caf6fef931cba470bda60b3ec04c7b37467
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 13 12:47:57 2023 +0200

    I18n: Update translation zh_TW (100%).
    
    169 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 74e99ee36a16da985640f568c2c4704c288ea774
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 13 12:47:57 2023 +0200

    I18n: Update translation uk (100%).
    
    169 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d21bacfe58c20681a50fa228f52fdaff1cf8cb71
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 13 12:47:57 2023 +0200

    I18n: Update translation fr (100%).
    
    169 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 72f67587e3291ab625465536efcfb15a415c52b0
Author: Matias De lellis <mati86dl@gmail.com>
Date:   Tue Oct 5 15:20:58 2021 -0300

    Finally, take into account inhibitions when showing the session dialog.
    
    The ideal would be to show an appropriate dialogue, explaining the
    inhibitions, but for now i guess it is enough, since it respects the
    previous behavior.

commit aa586e05ebe18cdbd91afba7db2c125597346406
Author: Matias De lellis <mati86dl@gmail.com>
Date:   Tue Oct 5 15:12:55 2021 -0300

    Implement the inhibition methods in the dbus interface.
    
    This is compatible with the gnome-session-manager interface, and thanks
    to previous efforts of @EricKoegel in https://bugzilla.gnome.org/show_bug.cgi?id=693203
    this interface ends up being directly compatible with the related
    functions of GTK.
    
    See:
     * https://docs.gtk.org/gtk3/method.Application.inhibit.html
     * https://docs.gtk.org/gtk3/flags.ApplicationInhibitFlags.html
    Closes: #71

commit 1d0cc80ef8aef9bf3a20ff34e9cfaece415cea2b
Author: Matias De lellis <mati86dl@gmail.com>
Date:   Wed Sep 22 20:21:26 2021 -0300

    Allows update on restart or shutdown when this feature are available.
    
    Offline updates are available since systemd 183 (May 31, 2012), however
    it is a feature that of course is only used by Gnome.
    
    See:
     * https://freedesktop.org/wiki/Software/systemd/SystemUpdates/
     * https://github.com/PackageKit/PackageKit/blob/main/docs/offline-updates.txt
    
    The updates are downloaded by PackageKit (`pkcon --only-download update`
    or `gnome-software`), and here we only detect that there are updates
    available to change the buttons from `Shutdown` and `Restart`, to
    `Update and Shutdown`, and `Restart and update` respectively.
    
    Next, we must tell PackageKit that we want to apply the updates when
    appropriate.
    
    If PackageKit is not installed or systemd is not used, it does not
    change any behavior. On the other hand, if the updates are not
    downloaded with any of these applications, the behavior does not change
    either.

commit 238c524c9858ebf1034baaaa0685c96ab6ffa27c
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 13 01:18:23 2023 +0200

    I18n: Update translation zh_TW (97%).
    
    165 translated messages, 4 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 125769aeb7d4635904656bcb78b12980f9ae4b23
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 13 01:18:23 2023 +0200

    I18n: Update translation zh_HK (75%).
    
    127 translated messages, 42 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d36f4df04b6a28a564e8c3e060b9866b106deedf
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 13 01:18:22 2023 +0200

    I18n: Update translation zh_CN (97%).
    
    165 translated messages, 4 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 500fbde214aa842c305721ac6154918b17f18591
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 13 01:18:22 2023 +0200

    I18n: Update translation vi (53%).
    
    91 translated messages, 78 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 12d0f94507f00811beef9324b129b7e7fc8c883c
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 13 01:18:22 2023 +0200

    I18n: Update translation uk (97%).
    
    165 translated messages, 4 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 42e624dd857a627da708fbab8f7b1b0f25165be4
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 13 01:18:22 2023 +0200

    I18n: Update translation ug (73%).
    
    125 translated messages, 44 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 09efdbff70a0517387a6db13a24ba6929f0a8acd
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 13 01:18:22 2023 +0200

    I18n: Update translation tr (97%).
    
    165 translated messages, 4 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 39039548abc1f0f0295a4f7998a776217c9c2b14
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 13 01:18:22 2023 +0200

    I18n: Update translation th (97%).
    
    165 translated messages, 4 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ca39d2523bc84c14ffac27e8c8bef9608d2b131a
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 13 01:18:22 2023 +0200

    I18n: Update translation sv (97%).
    
    165 translated messages, 4 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 88b1c83ba2b698adeafe50ced801796ceae874b0
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 13 01:18:22 2023 +0200

    I18n: Update translation sr (100%).
    
    169 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 002a3e5a030c277c3d5cb13c9b109dca1c5e1ac4
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 13 01:18:22 2023 +0200

    I18n: Update translation sq (97%).
    
    165 translated messages, 4 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d6b76a222093798b1e555f8737d1d73322690c75
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 13 01:18:22 2023 +0200

    I18n: Update translation sl (97%).
    
    165 translated messages, 4 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 11e5eb19f86d62e847e07b1c83d296fbd30f92ea
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 13 01:18:21 2023 +0200

    I18n: Update translation sk (97%).
    
    165 translated messages, 4 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a22534a43b95e02c73bad19e4071e930f45385fa
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 13 01:18:21 2023 +0200

    I18n: Update translation ru (100%).
    
    169 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4f554c9e2a9a5671514ff015d4c0e1e1aed9ea27
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 13 01:18:21 2023 +0200

    I18n: Update translation ro (80%).
    
    136 translated messages, 33 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e014b2aceb1f24757d07d7f0ff500b2c9d5e9755
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 13 01:18:21 2023 +0200

    I18n: Update translation pt_BR (97%).
    
    165 translated messages, 4 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4d896a41c3397b70a41c5cc27989b92aa0889a43
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 13 01:18:21 2023 +0200

    I18n: Update translation pt (97%).
    
    165 translated messages, 4 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b3e4d927fe405dedac5b389419b5128c1c734f00
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 13 01:18:21 2023 +0200

    I18n: Update translation pl (100%).
    
    169 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 949e6aa26cbf3ef23e53f75239b4a3b55195a2f1
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 13 01:18:21 2023 +0200

    I18n: Update translation oc (97%).
    
    165 translated messages, 4 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit af6f5a8987c66fa0b80ba45693623715b201ab30
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 13 01:18:21 2023 +0200

    I18n: Update translation nn (81%).
    
    137 translated messages, 32 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 389bbd10a9e65f5c391bf95b8dea84d1836fd6c2
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 13 01:18:20 2023 +0200

    I18n: Update translation nl (100%).
    
    169 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit be3764f3a20a456b598e7e8f5c1e4ad116b02f48
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 13 01:18:20 2023 +0200

    I18n: Update translation nb (97%).
    
    165 translated messages, 4 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1a502b250f2b3c36d292516ecca5472e76d7d2fb
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 13 01:18:20 2023 +0200

    I18n: Update translation ms (97%).
    
    165 translated messages, 4 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0011e351e23b53a92bd857eed0d066c8962f48df
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 13 01:18:20 2023 +0200

    I18n: Update translation lt (97%).
    
    165 translated messages, 4 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 257945ae259de489b7ca1cc5b91451778a110ead
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 13 01:18:20 2023 +0200

    I18n: Update translation ko (97%).
    
    165 translated messages, 4 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a234b337d1a7ce26188d2d2e19bd929623a86bbb
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 13 01:18:20 2023 +0200

    I18n: Update translation kk (97%).
    
    165 translated messages, 4 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f0a3d45cc20db4e2b251064f8dd73f5f175e8651
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 13 01:18:20 2023 +0200

    I18n: Update translation ja (100%).
    
    169 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit bbc1805b6c76db6804d2148f8f6b3c132a382c15
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 13 01:18:20 2023 +0200

    I18n: Update translation it (100%).
    
    169 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a86e4759e74a50d03cfebb5c010593c04c634696
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 13 01:18:20 2023 +0200

    I18n: Update translation is (95%).
    
    162 translated messages, 7 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit da1dd03d492707ce53719631954503a2ccf9cbd0
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 13 01:18:20 2023 +0200

    I18n: Update translation ie (86%).
    
    146 translated messages, 23 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit aca222cde3f1cfba2977ee760d04da0d16313486
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 13 01:18:19 2023 +0200

    I18n: Update translation id (97%).
    
    165 translated messages, 4 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2cf5aabd833f84448779d10a64b6bfb2d08390cd
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 13 01:18:19 2023 +0200

    I18n: Update translation hye (97%).
    
    164 translated messages, 5 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2fb294aacf63ca508f81bc4d0b964a71e693b3e4
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 13 01:18:19 2023 +0200

    I18n: Update translation hy_AM (97%).
    
    165 translated messages, 4 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit edd2e8476abafc93984282099921a4b2dc8345b8
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 13 01:18:19 2023 +0200

    I18n: Update translation hu (97%).
    
    164 translated messages, 5 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b998a7ae99dc9353913ef392531e9424e497422a
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 13 01:18:19 2023 +0200

    I18n: Update translation hr (96%).
    
    163 translated messages, 6 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 180f3edc7dd5fa3c9d08665489dea676de5f640e
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 13 01:18:19 2023 +0200

    I18n: Update translation hi (97%).
    
    165 translated messages, 4 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 9e0259178b9f64b57e12fbb5bc9f0559a0837889
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 13 01:18:19 2023 +0200

    I18n: Update translation he (97%).
    
    165 translated messages, 4 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c9d6d18ad38b307195bafe712045a9b60f9c1e48
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 13 01:18:19 2023 +0200

    I18n: Update translation gl (97%).
    
    165 translated messages, 4 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6f27eaeba9ad23e10d4497056f1be3d5c99f986b
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 13 01:18:19 2023 +0200

    I18n: Update translation fr (97%).
    
    165 translated messages, 4 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7ef0bf3955b97b5ab542c4b011abd2f710d78eb1
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 13 01:18:18 2023 +0200

    I18n: Update translation fi (96%).
    
    163 translated messages, 6 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 9bb7e26ff88e3a72b27c3322da586b756643bfe8
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 13 01:18:18 2023 +0200

    I18n: Update translation fa_IR (97%).
    
    165 translated messages, 4 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 9289fa10986baa38456ab98a7d9a936aa430db9d
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 13 01:18:18 2023 +0200

    I18n: Update translation eu (97%).
    
    165 translated messages, 4 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f26974de36175f2d8ed60507c4ef32fe969463c7
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 13 01:18:18 2023 +0200

    I18n: Update translation et (97%).
    
    165 translated messages, 4 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit edbca96cc909bd7cb8633bc144a7f36ff4f7c9a5
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 13 01:18:18 2023 +0200

    I18n: Update translation es (97%).
    
    165 translated messages, 4 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1f40545ee17ed18c7dbad967200982e13cb93abb
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 13 01:18:18 2023 +0200

    I18n: Update translation en_GB (97%).
    
    165 translated messages, 4 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ee06080565db0ee0c32362327774f31bd49f2df8
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 13 01:18:18 2023 +0200

    I18n: Update translation en_CA (97%).
    
    165 translated messages, 4 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit fbf30c8bb9d6a1041170ba372a5fa0b66ddcb169
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 13 01:18:18 2023 +0200

    I18n: Update translation en_AU (95%).
    
    162 translated messages, 7 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 359302b954f6c81600648d61deace1071f77f954
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 13 01:18:18 2023 +0200

    I18n: Update translation el (97%).
    
    165 translated messages, 4 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7f48f177acf757de07cc772af655669a3b0c1bc3
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 13 01:18:17 2023 +0200

    I18n: Update translation de (100%).
    
    169 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 49a329ec25fcd8104fd45aca05c510454339e2bb
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 13 01:18:17 2023 +0200

    I18n: Update translation da (97%).
    
    165 translated messages, 4 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit abee17733068894bcc0c004c8ef503c8290a7902
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 13 01:18:17 2023 +0200

    I18n: Update translation cs (97%).
    
    165 translated messages, 4 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b13850a708441298e0873efc7d32a57c42b980f3
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 13 01:18:17 2023 +0200

    I18n: Update translation ca (97%).
    
    165 translated messages, 4 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 849070ca900bfba373686f8ef153ad0e997433cd
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 13 01:18:17 2023 +0200

    I18n: Update translation bn (55%).
    
    93 translated messages, 76 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 42a00e9ee85a069403fd1cb93b64da6f5489817b
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 13 01:18:17 2023 +0200

    I18n: Update translation bg (97%).
    
    165 translated messages, 4 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2cec4c48f3cf87d2c6fd7e521351998dd6883e9e
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 13 01:18:17 2023 +0200

    I18n: Update translation be@tarask (97%).
    
    165 translated messages, 4 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit dd32685750139e268e6192297fcf5c49c4c9af02
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 13 01:18:17 2023 +0200

    I18n: Update translation be (97%).
    
    165 translated messages, 4 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3ef21bfcb5d26b7be4291ac0bf821beacaa1be3b
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 13 01:18:17 2023 +0200

    I18n: Update translation az (97%).
    
    165 translated messages, 4 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 64b66c91d9839a113a2ca47e990fc9fba1949083
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 13 01:18:16 2023 +0200

    I18n: Update translation ast (79%).
    
    135 translated messages, 34 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d05ea76f4472e88f2a3bbad6eadec60a9ea37c96
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 13 01:18:16 2023 +0200

    I18n: Update translation ar (97%).
    
    165 translated messages, 4 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f8e0d28d1c73b3e9a50e2320c294360244dbc07d
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 12 12:49:23 2023 +0200

    I18n: Add new translation az_AZ (51%).
    
    64 translated messages, 61 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 34e5e4ff02bc6502c459751409d41e217982f9b5
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 12 12:49:23 2023 +0200

    I18n: Update translation zh_TW (100%).
    
    125 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8eafbd5013be5ff69877a44a0114ea106e979647
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 12 12:49:22 2023 +0200

    I18n: Update translation zh_HK (76%).
    
    95 translated messages, 30 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3f946a9c646597c49770e28dc90977de63f245ed
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 12 12:49:22 2023 +0200

    I18n: Update translation zh_CN (100%).
    
    125 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 52f373b6c1df548280eb127b4f567f0f2d101102
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 12 12:49:22 2023 +0200

    I18n: Update translation vi (64%).
    
    80 translated messages, 45 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit fa9e1820ba19c65be244261ae0e099e772de55be
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 12 12:49:22 2023 +0200

    I18n: Update translation uk (100%).
    
    125 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1198d04d9b74902d23aaf4b4156eeba25b203cb9
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 12 12:49:22 2023 +0200

    I18n: Update translation ug (75%).
    
    94 translated messages, 31 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7c03b02ceb65b26d440b99f238a19678f298b7f3
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 12 12:49:22 2023 +0200

    I18n: Update translation tr (100%).
    
    125 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5590d8e56329cff1c505b20278e8efa2ec807de3
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 12 12:49:22 2023 +0200

    I18n: Update translation th (100%).
    
    125 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7a393e2e173416ff7a008aa8d22b6b27639d0776
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 12 12:49:22 2023 +0200

    I18n: Update translation sv (100%).
    
    125 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 64341ff5f47cd0c2b2636025f6fa154e6e7107af
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 12 12:49:22 2023 +0200

    I18n: Update translation sr (100%).
    
    125 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit fed498d41f1577c8e7d7bb264df0fa424adc76d0
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 12 12:49:21 2023 +0200

    I18n: Update translation sq (96%).
    
    121 translated messages, 4 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 221018bac20da3c934e6817a05df71e5225aa860
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 12 12:49:21 2023 +0200

    I18n: Update translation sl (100%).
    
    125 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6520536dd8c25bf5f88e340ee28efc6d5996ea19
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 12 12:49:21 2023 +0200

    I18n: Update translation sk (100%).
    
    125 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3897b9b42260944952ecdac07d43f6d0bd0d7c15
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 12 12:49:21 2023 +0200

    I18n: Update translation ru (100%).
    
    125 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4e38129b10a6853ad99850d161963eb5140d4686
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 12 12:49:21 2023 +0200

    I18n: Update translation ro (83%).
    
    104 translated messages, 21 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d1687c6a9c15c0b9a0b83627ec246b45f49aad96
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 12 12:49:21 2023 +0200

    I18n: Update translation pt_BR (100%).
    
    125 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8e58071a69a1a24f1da71efe2e10b1adc60d7ed1
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 12 12:49:21 2023 +0200

    I18n: Update translation pt (100%).
    
    125 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 816cc31ad4b20720aef375ce172abc1ab7353b34
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 12 12:49:21 2023 +0200

    I18n: Update translation pl (100%).
    
    125 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit bc123a951a1877f8ea18e1f2d474d44054a953f8
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 12 12:49:21 2023 +0200

    I18n: Update translation oc (100%).
    
    125 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ef054f649a58c91a701307ff1cbac3dc7e2a04a7
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 12 12:49:20 2023 +0200

    I18n: Update translation nn (84%).
    
    105 translated messages, 20 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit eecb6872a944e22f18dbb61138d9c1892b28596a
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 12 12:49:20 2023 +0200

    I18n: Update translation nl (100%).
    
    125 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a6f0173b67e22f5289619e029a9dab2192080134
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 12 12:49:20 2023 +0200

    I18n: Update translation nb (100%).
    
    125 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 62a4b02065cd8773424cd6011e8026385c408528
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 12 12:49:20 2023 +0200

    I18n: Update translation ms (100%).
    
    125 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 943853dbe10bab5f9dfa68e7aeae85a2045a3873
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 12 12:49:20 2023 +0200

    I18n: Update translation lt (100%).
    
    125 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 42abe05914b4c0f03cb60a1b72b265156186a998
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 12 12:49:20 2023 +0200

    I18n: Update translation ko (100%).
    
    125 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 85b53c2ade4ce6879c5a9b27a20ccee37d9da392
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 12 12:49:20 2023 +0200

    I18n: Update translation kk (100%).
    
    125 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6ce78c2d40412cdc466c118f545dc99f96cc4be9
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 12 12:49:20 2023 +0200

    I18n: Update translation ja (100%).
    
    125 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c358aa2e0cb2beb26f1d86cdc9efdae9331a754b
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 12 12:49:20 2023 +0200

    I18n: Update translation it (100%).
    
    125 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b8e4269ac1ac0a73c0a1eac7ae803312480c7cc3
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 12 12:49:19 2023 +0200

    I18n: Update translation is (99%).
    
    124 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6b0aa26928b2a4a7399cec05ffb3c5b5f7c84250
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 12 12:49:19 2023 +0200

    I18n: Update translation ie (86%).
    
    108 translated messages, 17 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 498b9c85b62894c2dba2860b254999a0fec48913
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 12 12:49:19 2023 +0200

    I18n: Update translation id (100%).
    
    125 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit be2c5ebedc29668abaa49f0149e0c6b776c6632a
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 12 12:49:19 2023 +0200

    I18n: Update translation hye (100%).
    
    125 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 60d170121b7f43add09756cdf95f3d2b3493f6b7
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 12 12:49:19 2023 +0200

    I18n: Update translation hy_AM (100%).
    
    125 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d715ce8daea93f468ce24bb0523348d402c9971d
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 12 12:49:19 2023 +0200

    I18n: Update translation hu (100%).
    
    125 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 43eaa2e6571fb542db23d09781e418983b15efd2
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 12 12:49:19 2023 +0200

    I18n: Update translation hr (99%).
    
    124 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6f0dcf04374094937c2234a9f9864c345d829458
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 12 12:49:19 2023 +0200

    I18n: Update translation hi (100%).
    
    125 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2a9bcb6c3854bbe17de96c64722ba6e69666cb6e
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 12 12:49:19 2023 +0200

    I18n: Update translation he (100%).
    
    125 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 84a48e15a358a043b93da5308fed2f43b8c075f0
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 12 12:49:19 2023 +0200

    I18n: Update translation gl (100%).
    
    125 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit adba4c1d4592d9ed37091cc7b7e831cbea62f3a3
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 12 12:49:18 2023 +0200

    I18n: Update translation fr (100%).
    
    125 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5cabe3f222fc8b9a47a7ed9c2ab6a6349d2d276b
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 12 12:49:18 2023 +0200

    I18n: Update translation fi (100%).
    
    125 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 19b0bf8c903e7f58fa0b1209287b96ecdd88da47
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 12 12:49:18 2023 +0200

    I18n: Update translation fa_IR (100%).
    
    125 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 435838e1c3c20d6f6b2e117abbe1d80f334c143b
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 12 12:49:18 2023 +0200

    I18n: Update translation eu (100%).
    
    125 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b9708e2b196c0d4f103df075c9657e4742f4ba07
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 12 12:49:18 2023 +0200

    I18n: Update translation et (100%).
    
    125 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e0dca8086645172b0c6adbfe4fe81aafcb9ad8f5
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 12 12:49:18 2023 +0200

    I18n: Update translation es (100%).
    
    125 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f0d49fd27091cc021c67ae3c66ef8f6fd8f35982
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 12 12:49:18 2023 +0200

    I18n: Update translation en_GB (100%).
    
    125 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit fe936b22d1b16d828343d3dcffa73360bc095799
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 12 12:49:18 2023 +0200

    I18n: Update translation en_CA (100%).
    
    125 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 066ea35e0fba983ec4f66aa35bf1b2a7dbaf2705
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 12 12:49:18 2023 +0200

    I18n: Update translation en_AU (99%).
    
    124 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a25aeba66b405c210920366f4fb209dbe2d76785
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 12 12:49:17 2023 +0200

    I18n: Update translation el (100%).
    
    125 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 45793158d117940bed1c1a19330c5f144c2eee25
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 12 12:49:17 2023 +0200

    I18n: Update translation de (100%).
    
    125 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit da76d0eed7be2dcfc4aec2fb4a9c33f48905c629
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 12 12:49:17 2023 +0200

    I18n: Update translation da (100%).
    
    125 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit be6d269614e5c561cd6bc6084553555837745f45
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 12 12:49:17 2023 +0200

    I18n: Update translation cs (100%).
    
    125 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 29ad831086a10012184592fc5969db49c62f3ec0
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 12 12:49:17 2023 +0200

    I18n: Update translation ca (100%).
    
    125 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 293e0a549eb57a99bfc2afacabfaa9541f23a6c4
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 12 12:49:17 2023 +0200

    I18n: Update translation bn (60%).
    
    75 translated messages, 50 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 41c799491292f5e120b51d90253f78d29d582116
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 12 12:49:17 2023 +0200

    I18n: Update translation bg (100%).
    
    125 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 33dca1d1c5be29561f9f075ccc27833827d1ffd1
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 12 12:49:17 2023 +0200

    I18n: Update translation be@tarask (100%).
    
    125 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4645c4062a61bf87bb5653002c2d5c94cbd16065
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 12 12:49:17 2023 +0200

    I18n: Update translation be (100%).
    
    125 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 89e0a16eebaa0728981ffc20799de10ea0bc66fb
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 12 12:49:17 2023 +0200

    I18n: Update translation az (100%).
    
    125 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 923ff09ea3f91b56a917a9ce2f1235bb8afcd746
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 12 12:49:16 2023 +0200

    I18n: Update translation ast (82%).
    
    103 translated messages, 22 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 46c879801defcd7acb4cfbd673c615278eaa75ab
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 12 12:49:16 2023 +0200

    I18n: Update translation ar (100%).
    
    125 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ef2201c6f45b8543052e8c933d840e2489829ac6
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 12 12:49:16 2023 +0200

    I18n: Update translation am (56%).
    
    71 translated messages, 54 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 004ee310eaf49ff2ff5b3bc510a933b2b34ca34a
Author: Gaël Bonithon <gael@xfce.org>
Date:   Tue Apr 11 16:53:50 2023 +0200

    build: Use m4_defined min versions and cleanup

commit 9856cf8c341fc3c9860b48265127f24ecbe8410b
Author: Gaël Bonithon <gael@xfce.org>
Date:   Tue Apr 11 16:51:57 2023 +0200

    build: Use XDT_CHECK_PACKAGE_BINARY and replace XDT_CHECK_LIBX11

commit 3ffadbfac91b8f6f558d78e18b73d4054796401c
Author: Gaël Bonithon <gael@xfce.org>
Date:   Tue Apr 11 16:36:08 2023 +0200

    build: Use XDT_VERSION_INIT and get rid of configure.ac.in

commit 35962d029e85aae1c5a451b1955bf80e2754665a
Author: Gaël Bonithon <gael@xfce.org>
Date:   Tue Apr 11 16:31:15 2023 +0200

    build: Switch from intltool to gettext
    
    Related: xfce/xfce4-dev-tools#41

commit 40df1e9178058bb56c520fc9f98a083e3bd26ccb
Author: Gaël Bonithon <gael@xfce.org>
Date:   Tue Apr 11 16:15:26 2023 +0200

    build: Fix untranslated policykit file

commit cf239a681988e9d87c37d8f634b8fe19932d9595
Author: Gaël Bonithon <gael@xfce.org>
Date:   Mon Apr 3 14:08:13 2023 +0200

    Escape/unescape string list delimiter when saving/restoring session
    
    Fixes: #1

commit bda9a260c3a6b901cd9925e0e538fe5b4620c87f
Author: Gaël Bonithon <gael@xfce.org>
Date:   Mon Apr 3 13:33:53 2023 +0200

    Replace XfceRc with GKeyFile for session file parsing
    
    In preparation for a fix requiring delimiter escaping in string lists,
    which GKeyFile supports and XfceRc does not. This commit is not supposed
    to introduce any change in behavior, except for the few missing sanity
    checks added in the process.
    
    Delimiter escaping was not added to XfceRc because it would have
    required a complete redesign, which is not justified since GKeyFile
    exists and includes all the features of XfceRc.
    
    This commit keeps XfceRc for desktop file parsing where it does not seem
    to be a problem, and where it is widely used in the Xfce code base.
    
    Note that this change is backward compatible but not forward compatible,
    because GKeyFile adds a delimiter at the end of the list when writing,
    unlike XfceRc. And if GKeyFile is able to read correctly a list even if
    it does not end with a delimiter, XfceRc interprets the final delimiter
    as the presence of an additional empty item.
    
    Related: #1

commit dd466abeb7723e8ae3d6a2c88ac15608d8bd3997
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 21 00:46:50 2023 +0100

    I18n: Update translation hr (98%).
    
    163 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 266cd52b5b9ee5ef9be47af7cf3e4d4269eef8dd
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 10:42:22 2023 +0100

    I18n: Update translation zh_TW (100%).
    
    165 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f2dcd3ade27aa60e092b1be1bc45ea7b5382c135
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 10:42:22 2023 +0100

    I18n: Update translation zh_HK (76%).
    
    127 translated messages, 38 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 01f8922147cc4e74f8cb3d16e221a85c209b7a16
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 10:42:22 2023 +0100

    I18n: Update translation zh_CN (100%).
    
    165 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 91ffd14db22f08ccb957ef0b981f12b486a1bd66
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 10:42:22 2023 +0100

    I18n: Update translation vi (55%).
    
    91 translated messages, 74 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c196c4b008fd4e2184b3abfbaad06b953a82655a
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 10:42:22 2023 +0100

    I18n: Update translation uk (100%).
    
    165 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f47b9185acb1cae42bab4fac0c96cf75794b87e3
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 10:42:21 2023 +0100

    I18n: Update translation ug (75%).
    
    125 translated messages, 40 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1e69eacd91e2c911bad85958d9d9ea270581cc13
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 10:42:21 2023 +0100

    I18n: Update translation tr (100%).
    
    165 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit cdd20783f60b422c00acf66cbd3c98c6be57ef9b
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 10:42:21 2023 +0100

    I18n: Update translation th (100%).
    
    165 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6418a75dc0ead61f454658a2af6024a57268d702
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 10:42:21 2023 +0100

    I18n: Update translation sv (100%).
    
    165 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8be3c6125395a0cd51d408403977a80c728578db
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 10:42:21 2023 +0100

    I18n: Update translation sr (100%).
    
    165 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7fc3376b04317f11a88f7c811d8437e79347489c
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 10:42:21 2023 +0100

    I18n: Update translation sq (97%).
    
    161 translated messages, 4 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e31c738ca1e3a0a4298fd9ecf463b3b7c7ef880c
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 10:42:21 2023 +0100

    I18n: Update translation sl (100%).
    
    165 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 48c98298ff197fee6a694ae136b76ab76621d4ef
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 10:42:21 2023 +0100

    I18n: Update translation ru (100%).
    
    165 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3fb45775f13691c29497fc36be2705f129d4272e
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 10:42:21 2023 +0100

    I18n: Update translation ro (82%).
    
    136 translated messages, 29 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 32b5d66611ff9fa2e54b51366f4ef75cd3d60888
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 10:42:21 2023 +0100

    I18n: Update translation pt_BR (100%).
    
    165 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d052a9bc79f8076c45de932af01ae20ab5420599
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 10:42:20 2023 +0100

    I18n: Update translation pt (100%).
    
    165 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e0bf93fcbe78fb18c342ea50b84c7197b6c0c862
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 10:42:20 2023 +0100

    I18n: Update translation pl (100%).
    
    165 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a5c0d9200da334d867f09537bcc120ad89a61884
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 10:42:20 2023 +0100

    I18n: Update translation oc (100%).
    
    165 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 069e4280215e0fd52a7628e6d3a84332dca5e22a
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 10:42:20 2023 +0100

    I18n: Update translation nn (83%).
    
    137 translated messages, 28 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 75f4b239e5408e40f2b5e0736027944cab44491a
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 10:42:20 2023 +0100

    I18n: Update translation nl (100%).
    
    165 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 93c294ce5dfe7af6a0adffe072d2fdca03439f00
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 10:42:20 2023 +0100

    I18n: Update translation nb (100%).
    
    165 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0a3a74d78d4d4dddc522b3407419daf21d77fa2b
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 10:42:20 2023 +0100

    I18n: Update translation ms (100%).
    
    165 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7dcf520042a4011ac5b99302127633a3b0e2272f
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 10:42:20 2023 +0100

    I18n: Update translation lt (100%).
    
    165 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ad844441656e2294890d9dad83f9fef1bbc9b182
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 10:42:20 2023 +0100

    I18n: Update translation ko (100%).
    
    165 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1e7061869bc6f771a0072ea784f5738df1078a2f
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 10:42:19 2023 +0100

    I18n: Update translation kk (100%).
    
    165 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e584fbf6a5d90df31024ad496fef5bbe657885d0
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 10:42:19 2023 +0100

    I18n: Update translation ja (100%).
    
    165 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 67f2b57ff6d61e8beffa652b0ff8cf11396f0123
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 10:42:19 2023 +0100

    I18n: Update translation it (100%).
    
    165 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 00a2c905cee7d93a2ef4ce4df39dcc78e911d93f
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 10:42:19 2023 +0100

    I18n: Update translation is (98%).
    
    162 translated messages, 3 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 24f2e7295114c7f998b5998e6b53595f1e6b9afe
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 10:42:19 2023 +0100

    I18n: Update translation ie (88%).
    
    146 translated messages, 19 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8255103c162e7ffbdf8e49dba398f30a4af2c78f
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 10:42:19 2023 +0100

    I18n: Update translation id (100%).
    
    165 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d18ce3aeb818a58b09e099b8055a42e8b2ace3dd
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 10:42:19 2023 +0100

    I18n: Update translation hye (99%).
    
    164 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6234df924212c6442687aa82d7697c15e8685364
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 10:42:19 2023 +0100

    I18n: Update translation hy_AM (100%).
    
    165 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 934d9804232d7f8c080915deb4d26f4ce4e0dd9d
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 10:42:19 2023 +0100

    I18n: Update translation hu (99%).
    
    164 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 911f0133257347bf424b6da85d0bb74aa88f1edb
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 10:42:18 2023 +0100

    I18n: Update translation hr (98%).
    
    163 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit fde3e42ea1feeb9e90f96a543f35c111644aba6a
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 10:42:18 2023 +0100

    I18n: Update translation hi (100%).
    
    165 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 9f66db10bd4931c35c011273bed1df25308fa7ac
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 10:42:18 2023 +0100

    I18n: Update translation he (100%).
    
    165 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5edce90296b8ab15ee6db325598c6cc835cc62ff
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 10:42:18 2023 +0100

    I18n: Update translation gl (100%).
    
    165 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 46c607a03b5fd89e362e112fbebbf7d43b5feaf2
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 10:42:18 2023 +0100

    I18n: Update translation fr (100%).
    
    165 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6efc217b19a387d0b88979b59db8b6b45c901484
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 10:42:18 2023 +0100

    I18n: Update translation fi (98%).
    
    163 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit bce61bcf284ec7b49614ac0815453c5acc38ddf1
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 10:42:18 2023 +0100

    I18n: Update translation fa_IR (100%).
    
    165 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 71604c6d2c4c74797448903897fe104f84a2f9d6
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 10:42:18 2023 +0100

    I18n: Update translation eu (100%).
    
    165 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f994af93af303dfb65ab3a062b61fd3ac32458ad
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 10:42:18 2023 +0100

    I18n: Update translation et (100%).
    
    165 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d7507802a240b84500f276b209e2a611702d9d18
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 10:42:18 2023 +0100

    I18n: Update translation es (100%).
    
    165 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 9c8eed16706c34a328806e9fd8de30fb45717c6c
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 10:42:17 2023 +0100

    I18n: Update translation en_GB (100%).
    
    165 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 228a015f866a6963c6ef3244985b942b4754a5b0
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 10:42:17 2023 +0100

    I18n: Update translation en_CA (100%).
    
    165 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 19182f572749cd3a44920f27a8fd072531bc8fe1
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 10:42:17 2023 +0100

    I18n: Update translation en_AU (98%).
    
    162 translated messages, 3 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 687ffe01f6d3a6bb1faf70c57eaa4e906d44242a
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 10:42:17 2023 +0100

    I18n: Update translation el (100%).
    
    165 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit df56aded8c2e9077a8e67f3072007213ae19e8bb
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 10:42:17 2023 +0100

    I18n: Update translation de (100%).
    
    165 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1734e0eb2d86d92c7e81a14b04ca47d6ede9ea9c
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 10:42:17 2023 +0100

    I18n: Update translation da (100%).
    
    165 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ca9d9ef022705790126ed1e3a908e9f98496b68e
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 10:42:17 2023 +0100

    I18n: Update translation cs (100%).
    
    165 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit bed3d0a1fee25c9477c09883e1b8a4d531aafbbe
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 10:42:17 2023 +0100

    I18n: Update translation ca (100%).
    
    165 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 305cf128a02139e4a4118e4e6031f465f5655736
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 10:42:16 2023 +0100

    I18n: Update translation bn (56%).
    
    93 translated messages, 72 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f40cee80f8ecfbff52051a36bb2256ce7e63688b
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 10:42:16 2023 +0100

    I18n: Update translation bg (100%).
    
    165 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 122be684a3cc1d3f4a745e887c811537d2beffa4
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 10:42:16 2023 +0100

    I18n: Update translation be@tarask (100%).
    
    165 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a5d1d45b3ca6df12a13f3142f635a03cd891d3f5
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 10:42:16 2023 +0100

    I18n: Update translation be (100%).
    
    165 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 10ae4303d95d56f6ffaba40f565fd289746a7f22
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 10:42:16 2023 +0100

    I18n: Update translation az (100%).
    
    165 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c01186d028becf2ff0e67f9a961b5041b5391883
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 10:42:16 2023 +0100

    I18n: Update translation ast (81%).
    
    135 translated messages, 30 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3561f9bbcf589f10addf1a45597742c7fd067735
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 10:42:16 2023 +0100

    I18n: Update translation ar (100%).
    
    165 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 321ca64377eb8ddf5572f260e78f119c9e87dd8b
Author: Gaël Bonithon <gael@xfce.org>
Date:   Wed Mar 15 11:16:17 2023 +0100

    manager: Fix GQueue memory management
    
    Other iterations over the queue don't seem to be a problem:
    g_queue_remove() is only called in xfsm_manager_close_connection(),
    which only really causes problems in one place.
    
    Fixes: #166

commit 87ec0e7e8a3f18e776da899098698f0acf0b1fd9
Author: Gaël Bonithon <gael@xfce.org>
Date:   Tue Mar 14 13:56:19 2023 +0100

    Fix Xfconf memory management
    
    * Each xfconf_init() should match an xfconf_shutdown()
    * Xfconf already manages a singleton channel, no need to duplicate that

commit 3e32e86d0c242418829103e1acc4ae61c45e041b
Author: Anonymous <noreply@xfce.org>
Date:   Wed Feb 22 00:46:46 2023 +0100

    I18n: Update translation sk (100%).
    
    165 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 94232b5bae67b584a82ba30b383ef3c6bf99a323
Author: Anonymous <noreply@xfce.org>
Date:   Mon Feb 20 00:47:05 2023 +0100

    I18n: Update translation es (100%).
    
    165 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6d68dc31a922ae8b45460547382300da15b2630e
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sat Feb 18 17:05:31 2023 +0100

    Update bug report address

commit e6c12ef7c643aeb05d5a9251976df78a9b82063e
Author: picokan <todaysoracle@protonmail.com>
Date:   Fri Feb 10 20:54:37 2023 +0000

    Fix suspend/hibernation bug on ConsoleKit2 (Fixes #164)

commit 75e18489f3efad4187dd99ff73d241c6f54a7191
Author: Gaël Bonithon <gael@xfce.org>
Date:   Thu Feb 9 13:11:57 2023 +0100

    Update copyright year

commit 5fe5e27881b04db19e2b18d4821b186ec6c43498
Author: Gaël Bonithon <gael@xfce.org>
Date:   Mon Feb 6 14:24:28 2023 +0100

    Fix bus name acquisition/ownership
    
    For the use of the XfsmManager as data in `g_bus_own_name()` to make
    sense, it must be passed by reference.
    
    Fixes: #54

commit 4f007e86908815ab9065b95b6aab6345b4cd1283
Author: Gaël Bonithon <gael@xfce.org>
Date:   Tue Feb 7 23:59:57 2023 +0100

    Use XfceScreensaver from Libxfce4ui
    
    Related: libxfce4ui!89, #149

commit 2022851f47b4b899c419b0812f0131ca8ba76c81
Author: Gaël Bonithon <gael@xfce.org>
Date:   Wed Feb 8 09:05:43 2023 +0100

    build: Fix previous commit
    
    Fixes: 7aa0adcbb479deeeed7783e1b175fd3e6619618a

commit 7aa0adcbb479deeeed7783e1b175fd3e6619618a
Author: Gaël Bonithon <gael@xfce.org>
Date:   Tue Feb 7 18:02:34 2023 +0100

    build: Fix autotools warnings

commit bc31ece8d2a39abeab31bc7ad56a4fb79fa8ea74
Author: mikhailnov <mikhailnov@dumalogiya.ru>
Date:   Mon Feb 6 15:40:19 2023 +0000

    Avoid duplicating directories in the tail of $XDG_* envs
    
    Fixes: #111
    MR: !21
    Signed-off-by: Mikhail Novosyolov <m.novosyolov@rosalinux.ru>

commit 92c935a40153cb7fc907531bc68dfa1bd24f5f25
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jan 31 09:48:11 2023 +0100

    I18n: Update translation tr (100%).
    
    165 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4c732104b8604fe2f045b85eb3023399dc814cc1
Author: Anonymous <noreply@xfce.org>
Date:   Sun Jan 29 00:46:52 2023 +0100

    I18n: Update translation el (100%).
    
    165 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 167c759824276e3213f86534d41a565ee8af9125
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jan 28 12:49:39 2023 +0100

    I18n: Update translation el (100%).
    
    165 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 48f109d4a91d154839f246803b70110276be71ba
Author: Gaël Bonithon <gael@xfce.org>
Date:   Fri Jan 27 10:05:08 2023 +0100

    settings: Fix memory leak
    
    Fixes: f19aab7f72dc45a68b457d2c7b45fbdc7b05d855
    Related: #156

commit 36f8090d770cd5a1ade4326434ce2d3a664c0124
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jan 21 00:48:45 2023 +0100

    I18n: Update translation el (100%).
    
    165 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 047b07cd215bc79e18828a4f20fbf07b195e1cd8
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jan 13 12:49:25 2023 +0100

    I18n: Update translation pt (100%).
    
    165 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e36e0e6ce9b75493c5c85fa314ea79034767e2d1
Author: Gaël Bonithon <gael@xfce.org>
Date:   Thu Jan 12 18:54:31 2023 +0100

    libxfsm: Fix wrong return value

commit 5256fd3b01196c3dfabbe004e351f74da7631ad3
Author: Gaël Bonithon <gael@xfce.org>
Date:   Thu Jan 12 18:53:29 2023 +0100

    Fix memory leaks when opening xfce4-session-settings

commit d0d1223359c31de0f70f0b947575dce937e7e7e7
Author: Anonymous <noreply@xfce.org>
Date:   Sun Jan 8 12:47:27 2023 +0100

    I18n: Update translation el (100%).
    
    165 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d110f132d8fa861297a4d8a2a0e9a0a4f695009b
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Sun Jan 1 02:12:16 2023 -0800

    Fix blurry session snapshots

commit 855af5d775ae7dd7e2e1350e61b02404c8d4c714
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Sun Jan 1 01:03:19 2023 -0800

    Fix blurry icons in autostart tab when UI scale > 1

commit ea1e4ecd767ce3bbd6da208e46f2594d3d748462
Author: Gaël Bonithon <gael@xfce.org>
Date:   Fri Dec 16 18:47:42 2022 +0100

    build: Fix GTK deprecation warnings

commit c7c62d56bbd4ff60de6b7b4e201621d10b871a16
Author: Gaël Bonithon <gael@xfce.org>
Date:   Fri Dec 16 18:24:00 2022 +0100

    build: Fix some other GDK deprecation warnings

commit ba1af618e6dbff55b7026fd14cd6d3cbfe823cca
Author: Gaël Bonithon <gael@xfce.org>
Date:   Fri Dec 16 18:37:38 2022 +0100

    build: Fix gdk_error_trap_push/pop() deprecation warnings

commit 635090ada866714a25c2b92fd06705f08dc8ec82
Author: Gaël Bonithon <gael@xfce.org>
Date:   Fri Dec 16 17:57:06 2022 +0100

    build: Let xdt-depends.m4 macros set GLib macros

commit 08bd66b20c96b88766059cc384ccd814853b6c5f
Author: Gaël Bonithon <gael@xfce.org>
Date:   Fri Dec 16 17:55:43 2022 +0100

    build: Remove GDK_VERSION_MIN_REQUIRED/MAX_ALLOWED
    
    It doesn't make much sense now that we've bumped GTK requirements to
    3.24 and there will only be micro-releases.

commit f19aab7f72dc45a68b457d2c7b45fbdc7b05d855
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sat Dec 3 18:47:31 2022 +0100

    Make use of translations for run hooks (Fixes #156)

commit 8c931c6bd174588b91331e636daa589cb7d48571
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Thu Dec 15 10:30:04 2022 +0100

    Back to development

commit f41fb21e1b3f8fd0d3e7692582331dd77aa57433
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Thu Dec 15 10:28:44 2022 +0100

    Updates for release

commit 9eab2c8060a73cdbaca5d45c4b85832c49e8cf33
Author: Anonymous <noreply@xfce.org>
Date:   Tue Dec 13 00:51:48 2022 +0100

    I18n: Update translation ru (100%).
    
    165 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1b67decd907843df6ebb2a1db38857bd3b7701b7
Author: Gaël Bonithon <gael@xfce.org>
Date:   Mon Dec 5 21:32:18 2022 +0100

    build: Bump requirements for Xfce 4.18

commit d510fdf82384c1c9c1fb4d0996d21f7c119d4ffe
Author: Anonymous <noreply@xfce.org>
Date:   Sat Dec 3 00:46:35 2022 +0100

    I18n: Update translation tr (100%).
    
    165 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d11e266509f5c1f24929c513ce8dd173ed531487
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 1 12:47:31 2022 +0100

    I18n: Update translation tr (100%).
    
    165 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 403afc5cdb5e5d74bdb082505fe07abc715f3176
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Thu Dec 1 09:20:41 2022 +0100

    Back to development

commit c2e7c9d7997a4e5c881780c5dd7e7b4eca8aa7ba
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Thu Dec 1 09:18:53 2022 +0100

    Updates for release

commit a20ce24ea313b69d503f73a2767a57814120d065
Author: Akbarkhon Variskhanov <akbarkhon.variskhanov@gmail.com>
Date:   Tue Nov 29 21:27:37 2022 +0000

    logout-dialog: New Xfconf property "ShowSave" (!29)

commit 691cfac8b58b663691f5e857a609c221efcd8e2b
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Sat Nov 12 21:40:50 2022 +0100

    bump copyright year to 2022

commit 4186e4fc83d3e945723e242843c2981d5edd77b7
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Tue Nov 1 10:21:59 2022 +0100

    Back to development

commit f15c8b146f99671ff88bc845763271fae718a010
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Tue Nov 1 10:20:10 2022 +0100

    Updates for release

commit e7df52cb3a13e7dd979c50d5eb6ff18367d05e17
Author: Anonymous <noreply@xfce.org>
Date:   Mon Oct 24 00:46:32 2022 +0200

    I18n: Update translation pt (100%).
    
    165 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5cefebc3f7a02601cc5bc75dd3582840fcafd13f
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 13 00:46:19 2022 +0200

    I18n: Update translation pt (100%).
    
    165 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1b50179ffad84483788446f5a22353fe3e0d54cf
Author: Andre Miranda <andreldm@xfce.org>
Date:   Wed Sep 14 18:53:44 2022 +0200

    Back to development

commit 51b9cc57fe09e90d7ee40236cbab0bb2b032e4a2
Author: Andre Miranda <andreldm@xfce.org>
Date:   Wed Sep 14 18:52:09 2022 +0200

    Updates for release

commit 9abab35a06b4525db5e314b8e09eeb62a7d5ab86
Author: Theo Linkspfeifer <lastonestanding@tutanota.com>
Date:   Fri Jul 1 19:35:29 2022 +0000

    settings: Revert type hint change
    
    See: https://gitlab.xfce.org/xfce/libxfce4ui/-/issues/26#note_15913

commit cc282a240255a2fa50c0fbbaf1030176bf8b6667
Author: Anonymous <noreply@xfce.org>
Date:   Sun Jul 10 12:49:08 2022 +0200

    I18n: Update translation en_GB (100%).
    
    165 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0097fbdef39cf4ee49654e0ccb97d3878c69502c
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jun 25 12:49:53 2022 +0200

    I18n: Update translation el (99%).
    
    164 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 43e75168957562548dd7d23ba48a4d9f2f011ad7
Author: Στέργιος Γέμελας <sgemelas@protonmail.com>
Date:   Mon Jun 6 00:48:05 2022 +0200

    I18n: Update translation el (99%).
    
    164 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit de9bafe5c667a713c8255f18ccb3fc1df2f51fee
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jun 3 00:48:15 2022 +0200

    I18n: Update translation el (99%).
    
    164 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b7d766ad6508aa735ea6ba6b4089ebc770df60d7
Author: Theo Buehler <tb@openbsd.org>
Date:   Wed Apr 13 13:41:33 2022 +0200

    Check getgrgid(3) return value to avoid crash
    
    getgrgid(3) can fail and return a NULL group, for example on some
    misconfigurations. Don't dereference gr without checking it first.
    
    Fixes #134

commit c0c6d037bc48dd941da44e9938589adcbf6b616a
Author: Andre Miranda <andreldm@xfce.org>
Date:   Tue May 17 21:53:01 2022 +0200

    build: Fix intltool lock file problem during make distcheck
    
    See https://mail.xfce.org/pipermail/xfce4-dev/2022-May/032915.html

commit 16911482ee0c20c6351dac45af1cff773b1834f8
Author: Anonymous <noreply@xfce.org>
Date:   Sun Apr 24 12:50:36 2022 +0200

    I18n: Update translation zh_TW (100%).
    
    165 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 45fe681c20160a2c5c76d1df369f21cb8adf814c
Author: Əmrə Türkoğlu Tutsaq <mdyos@inbox.ru>
Date:   Sat Apr 2 00:48:17 2022 +0200

    I18n: Add new translation az (100%).
    
    165 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ebe22826b91906c7236d11a4197f2cb91b5116c4
Author: Jarno Ilari Suni <8@iki.fi>
Date:   Sun Mar 6 23:55:18 2022 +0200

    Remove pre-defined lockers
    
    User can use /general/LockCommand to set his/her preferred locker with
    preferred options, display power management and fallbacks, instead.

commit 74fa3121427322c4e6f78576fb507c74327cf5ee
Author: Jarno Ilari Suni <8@iki.fi>
Date:   Sun Mar 6 23:28:53 2022 +0200

    Refresh list of screensavers (#17)
    
    xscreensaver-command work also with --list.
    
    Remove gnome-screensaver, since it is unmaintained and is not special to Xfce.
    
    Add light-locker as it is treated specially by xfce4-power-manager.
    
    Put xfce4-screensaver last in loop as it can disable locking, if set so in its
    settings (still exiting with status 0). Anyway there should not be more than one
    screensaver daemon running simultaneously.
    
    Other screensavers could be used by setting /general/LockCommand variable.

commit 24a0d3403c5696e241cf53f11fba30c90edb33b6
Author: Jarno Ilari Suni <8@iki.fi>
Date:   Sun Mar 6 23:24:23 2022 +0200

    Do not mind output of screensaver, if successful
    
    These do not seem to give output to stdout, if they fail.

commit eea8d72e7e4c83b2b6d21f5e722fb3f88751e629
Author: Jarno Ilari Suni <8@iki.fi>
Date:   Sun Mar 6 23:11:56 2022 +0200

    Run custom command in a separate shell
    
    Do not try other alternatives, if /general/LockCommand is set. If the preferred
    locker does not fork, user should add '&' in command line to make it fork and to
    make xflock4 exit before unlocking.

commit efb561646b4fc8e1110a22625054f3f4ece93088
Author: Jarno Ilari Suni <8@iki.fi>
Date:   Sun Mar 6 23:22:15 2022 +0200

    Avoid extra pause by redirecting stdin
    
    At least xscreensaver has extra 1 sec pause, if run in terminal,
    if redirection is not done.

commit 18a5e3f3f1a9ea623b8258ad20e4603d18f933c8
Author: Kevin Bowen <kevin.bowen@gmail.com>
Date:   Tue Mar 22 07:10:24 2022 -0700

    Update COPYING

commit c7586056fbc9f2696cea0585754dfe83172b1ba4
Author: Andre Miranda <andreldm@xfce.org>
Date:   Tue Mar 8 18:22:54 2022 +0000

    Increase switch user timeout (!25)
    
    Some display managers (SSDM) take more than 3 seconds to show greeter.

commit 278a0444c3de794ae409b9b1e07853748e653893
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 8 12:49:02 2022 +0100

    I18n: Update translation fa_IR (100%).
    
    165 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e4312c4983678b8bf8d0ab475700e95528a62ec5
Author: Jarno Ilari Suni <8@iki.fi>
Date:   Tue Apr 6 14:46:45 2021 +0300

    xflock4: Apply initial delay before running a screensaver/locker (#29)
    
    This is done only if the script is run in terminal to prevent
    unintentional exposing the lock screen right away.
    
    Xflock4 (!20)

commit 9cfe06623135569f86b1ac858a79e93dbecbe9a3
Author: Jarno Ilari Suni <8@iki.fi>
Date:   Fri Feb 18 00:32:40 2022 +0200

    xflock4: Update copyrights
    
    Xflock4 (!20)

commit 56f0139541f214f00268f7510b19a63eb7e69fc3
Author: Jarno Ilari Suni <8@iki.fi>
Date:   Tue Apr 6 13:27:22 2021 +0300

    xflock4: make the script executable
    
    Xflock4 (!20)

commit 8d071413d7d5aedf9c72a6f89e5b8107010a952b
Author: Steve Harris <steve@jbs.ca>
Date:   Sat Mar 5 00:48:09 2022 +0100

    I18n: Update translation en_CA (100%).
    
    165 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 00f7f54b7a5dd26c00296986abac563e136f65a3
Author: Anonymous <noreply@xfce.org>
Date:   Sun Feb 6 12:49:16 2022 +0100

    I18n: Update translation fa_IR (100%).
    
    165 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2bc3e4970e0736f62e1588336e9c83e4f1e41d00
Author: Anonymous <noreply@xfce.org>
Date:   Sat Feb 5 12:49:17 2022 +0100

    I18n: Update translation fa_IR (100%).
    
    165 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 88fe59d2aa0b1800b6612f433fdca8b4eae5ffaf
Author: Anonymous <noreply@xfce.org>
Date:   Mon Jan 31 12:48:59 2022 +0100

    I18n: Add new translation fa_IR (99%).
    
    164 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 57c5cbde26a07b8f0751234a0828af6fb06b7804
Author: Anonymous <noreply@xfce.org>
Date:   Thu Jan 6 00:49:14 2022 +0100

    I18n: Update translation ro (82%).
    
    136 translated messages, 29 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 55a29fe775d7be0f48c16c4527722af8bb62f122
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 26 00:47:39 2021 +0200

    I18n: Update translation oc (100%).
    
    165 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d37d83d86a67029f450a277e48f637b6dc7fa34b
Author: Anonymous <noreply@xfce.org>
Date:   Wed Oct 20 00:47:36 2021 +0200

    I18n: Update translation oc (99%).
    
    164 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ce1c2bc7489c58aeb3de1d93e23f0560f18b2bbe
Author: Triyan W. Nugroho <triyan.wn@gmail.com>
Date:   Tue Sep 21 12:48:28 2021 +0200

    I18n: Update translation id (100%).
    
    165 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 43ca5bfabe948e6e95667d24e140414661b5306e
Author: Baurzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Thu Sep 2 12:48:33 2021 +0200

    I18n: Update translation kk (100%).
    
    165 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0194206a63c13a7fc6e6d597cdb4c230a6f16eeb
Author: Στέργιος Γέμελας <sgemelas@protonmail.com>
Date:   Thu Aug 19 00:47:46 2021 +0200

    I18n: Update translation el (99%).
    
    164 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 82468284053fb48c1e7170092787c0e81eeb3c37
Author: Vahe Safaryan <vahe.safaryan@realschool.am>
Date:   Wed Aug 18 12:48:45 2021 +0200

    I18n: Update translation hy_AM (100%).
    
    165 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 53ef72c40f6afd8170a7f7c37937576773ca8a35
Author: Anonymous <noreply@xfce.org>
Date:   Sat Aug 7 00:47:49 2021 +0200

    I18n: Update translation pl (100%).
    
    165 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d8407f648edc0d8faa1e9d4358b7ce7988ae1cea
Author: Xiaobo Zhou <zhouxiaobo.500@gmail.com>
Date:   Sun Jul 25 12:46:51 2021 +0200

    I18n: Update translation zh_CN (100%).
    
    165 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 901f692baed57d0ef302c539fcbde77417d5ca64
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Jul 23 15:58:07 2021 +0200

    I18n: Update translation zh_TW (100%).
    
    165 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1e6c514cd115f652e9597f551bd4711e3b499c2f
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Jul 23 15:58:07 2021 +0200

    I18n: Update translation zh_HK (76%).
    
    127 translated messages, 38 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f17fc605d37b856620aaaf87c42fef77380476f0
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Jul 23 15:58:07 2021 +0200

    I18n: Update translation zh_CN (100%).
    
    165 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1c610972d2d4e7fb0b6e52416bdea9eb1faaa583
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Jul 23 15:58:06 2021 +0200

    I18n: Update translation vi (55%).
    
    91 translated messages, 74 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 01e52e7829942d90e7461db4c18f1010392c83e5
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Jul 23 15:58:06 2021 +0200

    I18n: Update translation uk (100%).
    
    165 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7c831df363e868bd16319fa7d53454ff4245444d
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Jul 23 15:58:06 2021 +0200

    I18n: Update translation ug (75%).
    
    125 translated messages, 40 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 166282d2abd104232b8b297e663cf448b1f3e706
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Jul 23 15:58:06 2021 +0200

    I18n: Update translation tr (100%).
    
    165 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3b1d40ff8b93e8c561c28eb667a9157c445a35f5
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Jul 23 15:58:06 2021 +0200

    I18n: Update translation th (100%).
    
    165 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4521b9b353b30deaab1fb4714bc79e2b56c41577
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Jul 23 15:58:06 2021 +0200

    I18n: Update translation sv (100%).
    
    165 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6a2c41d15982e2a9bf275d69b0c42accca7210a7
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Jul 23 15:58:06 2021 +0200

    I18n: Update translation sr (100%).
    
    165 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 97ed00cd2550063118f32ca673eb6a95bad0c571
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Jul 23 15:58:06 2021 +0200

    I18n: Update translation sq (97%).
    
    161 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4445a96656ca46866acf892f522e4c4d42eea3c1
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Jul 23 15:58:05 2021 +0200

    I18n: Update translation sk (99%).
    
    164 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0e558b8a225716bde7d32a7a30f102f0f6d2181f
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Jul 23 15:58:05 2021 +0200

    I18n: Update translation ru (100%).
    
    165 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 21407eece6cbde6a13f4557f5c372f811ca6d0aa
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Jul 23 15:58:05 2021 +0200

    I18n: Update translation ro (77%).
    
    128 translated messages, 37 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4e2e04aa828d72711e2a762dd65d8e3bf11b325a
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Jul 23 15:58:05 2021 +0200

    I18n: Update translation pt (100%).
    
    165 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit cc7d87d7abb7763503fd66234c5d6cf0325b1784
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Jul 23 15:58:05 2021 +0200

    I18n: Update translation pl (100%).
    
    165 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0f806d2bddc228df6aec3dc1c58ab43588d66d11
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Jul 23 15:58:05 2021 +0200

    I18n: Update translation oc (95%).
    
    157 translated messages, 8 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ec7dd28b67d1fd44b4a46ea01c97fd50f6df665d
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Jul 23 15:58:05 2021 +0200

    I18n: Update translation nn (83%).
    
    137 translated messages, 28 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ca31d61e0cb8a09634a748713554461915c891f0
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Jul 23 15:58:05 2021 +0200

    I18n: Update translation nl (100%).
    
    165 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 12a8edf797712958f58fcf546d804991495c2e34
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Jul 23 15:58:04 2021 +0200

    I18n: Update translation nb (100%).
    
    165 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8c2d498249ea7024193b4b506811435d14c5e8d0
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Jul 23 15:58:04 2021 +0200

    I18n: Update translation lt (100%).
    
    165 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a9c7bec87d53b18787b7c355fd7ae51f29536bfa
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Jul 23 15:58:04 2021 +0200

    I18n: Update translation ko (100%).
    
    165 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6ede89a3989dbf445dcc320cb46ad1138090b87e
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Jul 23 15:58:04 2021 +0200

    I18n: Update translation kk (99%).
    
    164 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 401c1b5b85c88196d4fb77079d87785bf58f0374
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Jul 23 15:58:04 2021 +0200

    I18n: Update translation ja (100%).
    
    165 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 14c9cec752646c4a9a074c67477be83f4d046991
Author: Emanuele Petriglia <transifex@emanuelepetriglia.com>
Date:   Fri Jul 23 15:58:04 2021 +0200

    I18n: Update translation it (100%).
    
    165 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0199cb050de17c7e57164bb31dcf530d385d6ced
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Jul 23 15:58:04 2021 +0200

    I18n: Update translation is (98%).
    
    162 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f734d77655927aceab8bc3f8dec9fecc5f6eb03f
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Jul 23 15:58:03 2021 +0200

    I18n: Update translation ie (88%).
    
    146 translated messages, 19 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c0b2d64c24e42c17edcd9548891414275a4df293
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Jul 23 15:58:03 2021 +0200

    I18n: Update translation id (100%).
    
    165 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f57bbd56f7c97f6faa4dee9e251a4702fe096eca
Author: Arman Harutyunyan <arman.harut468@gmail.com>
Date:   Fri Jul 23 15:58:03 2021 +0200

    I18n: Update translation hye (99%).
    
    164 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7986b80d7213db17da04ee1a12facefdb2207d9e
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Jul 23 15:58:03 2021 +0200

    I18n: Update translation hy_AM (98%).
    
    162 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3ba49cdfeb787271ca4b01c1ef3b2ab2a51966b6
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Jul 23 15:58:03 2021 +0200

    I18n: Update translation hu (99%).
    
    164 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c49267c42e0cef36332e76ab40ccae2213b7ed22
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Jul 23 15:58:03 2021 +0200

    I18n: Update translation hr (98%).
    
    163 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 50b9eed5d17724fbfae605cd3ed643b16f082de9
Author: Panwar108 <caspian7pena@gmail.com>
Date:   Fri Jul 23 15:58:03 2021 +0200

    I18n: Update translation hi (100%).
    
    165 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4c173c7f6bab7dc4848d572934e9a64b2f0635ff
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Jul 23 15:58:03 2021 +0200

    I18n: Update translation he (100%).
    
    165 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ed519b35e65e80193ddea9cc385d3fd2c1383005
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Jul 23 15:58:02 2021 +0200

    I18n: Update translation gl (100%).
    
    165 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit afb13bbd45e5f37c601ffe011952f3952a1d944b
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Jul 23 15:58:02 2021 +0200

    I18n: Update translation fr (100%).
    
    165 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a85811780a53988d63d0a99eb1c0e06eb3d4abbd
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Jul 23 15:58:02 2021 +0200

    I18n: Update translation fi (98%).
    
    163 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 141774ff310e67e973690eac8faf4b1e2a72eb0c
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Jul 23 15:58:02 2021 +0200

    I18n: Update translation eu (100%).
    
    165 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 96455ea2bd4e4da47af7fbcc11b900fccdb9c05a
Author: Priit Jõerüüt <transifex@joeruut.com>
Date:   Fri Jul 23 15:58:02 2021 +0200

    I18n: Update translation et (100%).
    
    165 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit bd40eeba47e28b029f1c9977838e7ce4e0c2c0e4
Author: Toni Estévez <toni.estevez@gmail.com>
Date:   Fri Jul 23 15:58:02 2021 +0200

    I18n: Update translation es (100%).
    
    165 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 00565d315a34d6221491597b31925b54155a1831
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Jul 23 15:58:02 2021 +0200

    I18n: Update translation en_GB (83%).
    
    137 translated messages, 28 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2e07c48e04a9b2008d3fd5d6d7d3132efb160fc3
Author: Steve Harris <steve@jbs.ca>
Date:   Fri Jul 23 15:58:01 2021 +0200

    I18n: Update translation en_CA (99%).
    
    164 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 47b94c94f6c4bb47cfb0dae5aa3d4a29b60f1f56
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Jul 23 15:58:01 2021 +0200

    I18n: Update translation en_AU (98%).
    
    162 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3de388d4d8d378242b02ff2f6d3f43b24f7d3035
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Jul 23 15:58:01 2021 +0200

    I18n: Update translation el (98%).
    
    162 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3055fbb96edec97cdd9e9f1dfc1bd01425de0b60
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Jul 23 15:58:01 2021 +0200

    I18n: Update translation de (100%).
    
    165 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit cda1d4abe97e53e4cc9aaca08b769de4b8e1e8e1
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Jul 23 15:58:01 2021 +0200

    I18n: Update translation da (100%).
    
    165 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 511faba383f72d3377a83bee706707fe5759ebad
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Jul 23 15:58:01 2021 +0200

    I18n: Update translation cs (100%).
    
    165 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 67be04094ac5203ff1ae7e7e13013e1c05aa2048
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Jul 23 15:58:01 2021 +0200

    I18n: Update translation ca (100%).
    
    165 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d0e814bff61162da62d58d2fd6727b1f9f0f2e9e
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Jul 23 15:58:01 2021 +0200

    I18n: Update translation bn (56%).
    
    93 translated messages, 72 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1c280bbea768a2d0f6357684e35fb1d0d725347c
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Jul 23 15:58:01 2021 +0200

    I18n: Update translation bg (100%).
    
    165 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b2c11ffdb6ce13e9d3e4de3be33422dff774c31d
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jul 23 15:58:00 2021 +0200

    I18n: Update translation be@tarask (100%).
    
    165 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 590b8b3ea91c0afa1d06a398c2e2f373375e366f
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Jul 23 15:58:00 2021 +0200

    I18n: Update translation be (100%).
    
    165 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1716217d2d572a80bc0505684e62485f20e4dd37
Author: enolp <enolp@softastur.org>
Date:   Fri Jul 23 15:58:00 2021 +0200

    I18n: Update translation ast (81%).
    
    135 translated messages, 30 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 304d5dc5298eb18a9dd6d6b4612135e2e428b629
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Jul 23 15:58:00 2021 +0200

    I18n: Update translation ar (100%).
    
    165 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 88d41de303ab332d1ada5a140ca8c8ea315afc87
Author: Michael Martins <michaelfm21@gmail.com>
Date:   Sun Jun 13 12:46:55 2021 +0200

    I18n: Update translation pt_BR (100%).
    
    165 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 24c574f43b5aff7c36c2d187eac451bb655238b0
Author: abuyop <abuyop@gmail.com>
Date:   Wed Jun 9 00:46:33 2021 +0200

    I18n: Update translation ms (100%).
    
    165 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d5e9271f5586b21fc84581e9e45aa602a3fd2d2c
Author: Arnold Marko <arnold.marko@gmail.com>
Date:   Tue May 25 00:46:28 2021 +0200

    I18n: Update translation sl (100%).
    
    165 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5ff701e4c4e843a295f0abeeb4b63f4abc65661b
Author: Toni Estévez <toni.estevez@gmail.com>
Date:   Sun May 23 12:47:28 2021 +0200

    I18n: Update translation es (100%).
    
    165 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b7ef3d6c59703d42998ed1a10ace45c59d9c24dc
Author: Toni Estévez <toni.estevez@gmail.com>
Date:   Sun May 23 00:46:57 2021 +0200

    I18n: Update translation es (100%).
    
    165 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f9e53dafe8c1043cecf50ab625e2710441649c67
Author: Toni Estévez <toni.estevez@gmail.com>
Date:   Fri May 14 00:47:04 2021 +0200

    I18n: Update translation es (100%).
    
    165 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4bc8616f60385d4f031184293b7c55771606c81d
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Tue May 4 09:16:50 2021 +0200

    Add labels to inline toolbar buttons
    
    For consistency we use labels in all of our inline toolbar buttons.

commit a606d625badcb3f7f7ff8207e70c6d2f63be7d26
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Tue May 4 09:13:41 2021 +0200

    Use correct icon for Close button

commit 394aff233ff258f8b4556947a8194846f7238343
Author: Toni Estévez <toni.estevez@gmail.com>
Date:   Mon May 3 00:46:33 2021 +0200

    I18n: Update translation es (100%).
    
    164 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d497835838de889266e3a7ed2ed15bd5f1b08aba
Author: Toni Estévez <toni.estevez@gmail.com>
Date:   Sun May 2 12:46:29 2021 +0200

    I18n: Update translation es (100%).
    
    164 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e2ca6f0b668425eea2c2317175cacf08c5b3b4de
Author: Toni Estévez <toni.estevez@gmail.com>
Date:   Sun May 2 00:46:04 2021 +0200

    I18n: Update translation es (100%).
    
    164 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 11347f1a629d35ced9fbfde3f6c3002ab3d632db
Author: Anonymous <noreply@xfce.org>
Date:   Sun May 2 00:46:04 2021 +0200

    I18n: Update translation ar (100%).
    
    164 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ab7297984f5e5c15db2fcba05f48cb495ad938c6
Author: Anonymous <noreply@xfce.org>
Date:   Sat May 1 12:47:07 2021 +0200

    I18n: Update translation ar (89%).
    
    147 translated messages, 17 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 85d0882b11452d55f965e01435d2c7aa44e4a8c6
Author: Theppitak Karoonboonyanan <theppitak@gmail.com>
Date:   Sun Apr 25 00:56:18 2021 +0200

    I18n: Update translation th (100%).
    
    164 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3d93afb0c6359f87ca834732622fe3fd0d390e59
Author: Toni Estévez <toni.estevez@gmail.com>
Date:   Fri Apr 23 00:56:16 2021 +0200

    I18n: Update translation es (100%).
    
    164 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 42aabd87ba08a0a8435962f7c279c0dea6039000
Author: Andrij Mizyk <andmizyk@gmail.com>
Date:   Thu Apr 22 10:15:47 2021 +0200

    I18n: Update translation uk (100%).
    
    164 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d59122e0b81da6daec76cf2654119ff92631f3a2
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Apr 22 10:15:46 2021 +0200

    I18n: Update translation sl (100%).
    
    164 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 78c2e1e0a2b0e7de28c6c2525e5ddc1b7e9056bc
Author: heskjestad <cato@heskjestad.xyz>
Date:   Thu Apr 22 10:15:44 2021 +0200

    I18n: Update translation nb (100%).
    
    164 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 777eba124c11119678e21c06e8109eb198da7ce8
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 21 00:46:35 2021 +0200

    I18n: Update translation bg (100%).
    
    164 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 20c21b12fd8476a03c02579cda806746e7204d24
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Wed Mar 10 12:47:28 2021 +0100

    I18n: Update translation ug (76%).
    
    125 translated messages, 39 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit dfb9814567aaf79fb04551b00b0c7b7cf4f0bed4
Author: Anonymous <noreply@xfce.org>
Date:   Fri Feb 26 00:46:52 2021 +0100

    I18n: Update translation oc (95%).
    
    156 translated messages, 8 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8b83bf5aded8cd56af77474f00fb2aa17aea4485
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Mon Feb 15 00:46:08 2021 +0100

    I18n: Update translation hr (98%).
    
    162 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f0b20022d672bbbfaea7253636a767a23c906da9
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Sun Feb 14 12:47:35 2021 +0100

    I18n: Update translation ko (100%).
    
    164 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a42220853b93574f83e4919bc83d71bc1d260909
Author: Hugo Carvalho <hugokarvalho@hotmail.com>
Date:   Thu Feb 11 00:46:06 2021 +0100

    I18n: Update translation pt (100%).
    
    164 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a0b60c287e0049f8634cd44a899c08a5537d13e9
Author: Андрій Мізик <andmizyk@gmail.com>
Date:   Fri Jan 29 00:46:20 2021 +0100

    I18n: Update translation uk (100%).
    
    164 translated messages.
    
